GNU bug report logs - #14204
[ELPA] Update coffe-mode.el to latest version

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: wishlist; Reported by: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>; dated Sun, 14 Apr 2013 18:06:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 10 Sep 2020 21:18:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 10 17:18:03 2020
Received: from localhost ([127.0.0.1]:41439 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kGTxD-0006mn-Pr
	for submit <at> debbugs.gnu.org; Thu, 10 Sep 2020 17:18:03 -0400
Received: from mail-lj1-f180.google.com ([209.85.208.180]:44345)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raaahh@HIDDEN>) id 1kGTxC-0006mJ-97
 for 14204 <at> debbugs.gnu.org; Thu, 10 Sep 2020 17:18:02 -0400
Received: by mail-lj1-f180.google.com with SMTP id b19so10017975lji.11
 for <14204 <at> debbugs.gnu.org>; Thu, 10 Sep 2020 14:18:02 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:subject:to:cc:references:from:message-id:date:user-agent
 :mime-version:in-reply-to:content-language:content-transfer-encoding;
 bh=uyEki+g00dW0aPpXTwawLuxNdsfYrbiNeKXxpswUlvA=;
 b=crTgOh4xTLjEFBwp33GW1iO5BAgKaoyg5iuWx+Pt4ovFX97iUYn4VS/e1/hmNdR2bo
 mXwXF/lN55dE3lfBzPBFSd/oKbTfLEiPf7I9xMNK2wgoS0VNBKSOvy/qsB4a2Jq2QqG8
 amsDwXnxEzPd0y0KuJAjCL5nQaCWHq9Sc9gqa+bM/ZLg/DOxyKTyzphPyorbYfiOwmM1
 YibSD9/GsqiepxU1YADAdcK9dpeuDkfOCmRd06ArhLx1hpTZkvG+VIpgwG+h4Le7CPFN
 lbLWOBtbnbYmPVZBsMbbHCJOu1VfqUIjPuLOri5+A0sA1/kbTlMeuUHvJOAxKCl9I7M3
 7tLA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:subject:to:cc:references:from:message-id
 :date:user-agent:mime-version:in-reply-to:content-language
 :content-transfer-encoding;
 bh=uyEki+g00dW0aPpXTwawLuxNdsfYrbiNeKXxpswUlvA=;
 b=E4N++yP9v/NMJvMSdLtpbrWmRgMBB4AnLDNodJ+cnoyyIG5IzLMqJGmk1GFPgM5x33
 GWUEw26DaVACYCkzs/3//B4UCSFrMBZDPd5EXZ8o2dqAHlYdTQ9yVPi2xxEh8gv7PEUl
 uMmZK197mOI0yTkSTekiBuEJLxDxC5e4LZYTSirgOd7Vg7bIQDCzMDsnay2egdGaemIp
 5UW1Cmi9/cdGFX0UOn9wdKMAPwkQBLXfgcfZg8WcE0+7fvlfzZQTfasQLPr2AdUEN6+G
 JX5eFYfsaBHbLnjlHIj4lETvhpKMFidy4d+MIsFChyGC4mzYmv/dH/n7gh2+6wcF2ZQW
 1Hfw==
X-Gm-Message-State: AOAM532zK4kpcRjGdT3PYer7dMxGlrinBB4aBiWAHyYr8EKUEH+Ukcks
 0yDZ6ih/8j0jPGU4ti/gt+IT04JepB0=
X-Google-Smtp-Source: ABdhPJyOEJo5EzaY3BaBTllD1EdgGK5pBI1iS2ge5KWMMDazCcDf/pFt+rJe9e2v68EzzRyEee/agQ==
X-Received: by 2002:a2e:9dcb:: with SMTP id x11mr5377362ljj.450.1599772676075; 
 Thu, 10 Sep 2020 14:17:56 -0700 (PDT)
Received: from [192.168.0.104] ([94.229.108.16])
 by smtp.googlemail.com with ESMTPSA id h13sm28155lji.134.2020.09.10.14.17.53
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Thu, 10 Sep 2020 14:17:55 -0700 (PDT)
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Stefan Kangas <stefan@HIDDEN>,
 Stefan Monnier <monnier@HIDDEN>, Justine Tunney <jtunney@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
 <e76149c2-9fcb-a9eb-a8ce-8aacdb646f7d@HIDDEN>
 <CAOnWdohuvmZ7mQTUtbRJtRzGRnV8zp-5L1Fg4pR5GaYfSJbcwg@HIDDEN>
 <CANtdasSW-Bi_zJxqWuxrRdXTffyyW-bOqMserKFwNWJ20sMigw@HIDDEN>
 <jwvr1rb6qiq.fsf-monnier+emacs@HIDDEN>
 <CADwFkmkUEeMqWfwgzDwBrH4+p0BiW898jyjuVTRLkY6=WjjMYw@HIDDEN>
From: Dmitry Gutov <dgutov@HIDDEN>
Message-ID: <d24913fc-dc8a-4afd-4dfb-6396ef1cd67c@HIDDEN>
Date: Fri, 11 Sep 2020 00:17:53 +0300
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.10.0
MIME-Version: 1.0
In-Reply-To: <CADwFkmkUEeMqWfwgzDwBrH4+p0BiW898jyjuVTRLkY6=WjjMYw@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: -3.1 (---)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Reuben Thomas <rrt@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.1 (----)

On 10.09.2020 17:33, Stefan Kangas wrote:
> I have also asked the current maintainer to sign the papers here:
> 
>      https://github.com/defunkt/coffee-mode/issues/372

He replied that he already signed, and indeed, that's the case.

I just couldn't find his name in the list because it is written 
differently there (Syohei).




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 10 Sep 2020 14:33:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 10 10:33:34 2020
Received: from localhost ([127.0.0.1]:40874 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kGNdm-0005Dp-KY
	for submit <at> debbugs.gnu.org; Thu, 10 Sep 2020 10:33:34 -0400
Received: from mail-ej1-f41.google.com ([209.85.218.41]:42817)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1kGNdk-0005Db-KK
 for 14204 <at> debbugs.gnu.org; Thu, 10 Sep 2020 10:33:33 -0400
Received: by mail-ej1-f41.google.com with SMTP id q13so9030476ejo.9
 for <14204 <at> debbugs.gnu.org>; Thu, 10 Sep 2020 07:33:32 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:in-reply-to:references:mime-version:date
 :message-id:subject:to:cc;
 bh=/QdWPTOHxTbh4BQ4R9+oc4ouAeRlPwsUDxrXx+GuuTc=;
 b=eqLNlN4kw14qrL8alaey9uCRikAIVlTHbh6hFxAQ6m11n+3JbUl+AkvdGl2mLkqIn6
 t6KqECqlOMudkrJqqVJUPdqOYkhln1NljL6WcBtZRYjLwcP3v1Wpwjy/QtuvEsq3qilO
 44khnx1z6yxNpHBGxU9t0apW6ieUcdO4b36DryrIsifVE81wHdVzKMOHGYiSghJaVg8i
 z5uTe4FUMcZQT4YddncfZ9Qd6MxAtYWN4Vo6tpGZxKkp8X6Zdn/v6MFe8MoyHtBE+Yil
 p8B3soo6gsRpDzKxTBt4ZFMgkd7DvXLHd8gRJ6WWYF41DtcBtTw+VqA1pLzBhNssA1Rf
 8yew==
X-Gm-Message-State: AOAM530uyaHAzI12LsmBHmrwdrsFN7SJhLShEXYUVLmr0FOzkYgzuMpM
 LXgK74qzeLBdRvaLXgvl0e8Xeaxz/L7Xj5VyR3A=
X-Google-Smtp-Source: ABdhPJxsrk0r3hvz07NQ5QkFzI6pG/T4PEhUs9DlHtTxQ5vbng3UDT/r344I/nriUrNdSjkjHzmzXqrjB4yKgwD/8aw=
X-Received: by 2002:a17:906:b146:: with SMTP id
 bt6mr8963266ejb.287.1599748406837; 
 Thu, 10 Sep 2020 07:33:26 -0700 (PDT)
Received: from 753933720722 named unknown by gmailapi.google.com with
 HTTPREST; Thu, 10 Sep 2020 07:33:26 -0700
From: Stefan Kangas <stefan@HIDDEN>
In-Reply-To: <jwvr1rb6qiq.fsf-monnier+emacs@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
 <e76149c2-9fcb-a9eb-a8ce-8aacdb646f7d@HIDDEN>
 <CAOnWdohuvmZ7mQTUtbRJtRzGRnV8zp-5L1Fg4pR5GaYfSJbcwg@HIDDEN>
 <CANtdasSW-Bi_zJxqWuxrRdXTffyyW-bOqMserKFwNWJ20sMigw@HIDDEN>
 <jwvr1rb6qiq.fsf-monnier+emacs@HIDDEN>
MIME-Version: 1.0
Date: Thu, 10 Sep 2020 07:33:26 -0700
Message-ID: <CADwFkmkUEeMqWfwgzDwBrH4+p0BiW898jyjuVTRLkY6=WjjMYw@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Stefan Monnier <monnier@HIDDEN>,
 Justine Tunney <jtunney@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 14204
Cc: Dmitry Gutov <dgutov@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Reuben Thomas <rrt@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Stefan Monnier <monnier@HIDDEN> writes:

>> Please note coffee-mode was originally authored by Chris
>> Wanstrath (guy who started GitHub) so you might need to reach out to him
>> too.
>
> He signed the paperwork some years ago already,

I have also asked the current maintainer to sign the papers here:

    https://github.com/defunkt/coffee-mode/issues/372




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 9 Sep 2020 13:16:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 09 09:16:26 2020
Received: from localhost ([127.0.0.1]:57848 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFzxZ-0008V6-TF
	for submit <at> debbugs.gnu.org; Wed, 09 Sep 2020 09:16:26 -0400
Received: from mailscanner.iro.umontreal.ca ([132.204.25.50]:14155)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <monnier@HIDDEN>) id 1kFzxX-0008OS-BB
 for 14204 <at> debbugs.gnu.org; Wed, 09 Sep 2020 09:16:23 -0400
Received: from pmg2.iro.umontreal.ca (localhost.localdomain [127.0.0.1])
 by pmg2.iro.umontreal.ca (Proxmox) with ESMTP id 1E2A5809C7;
 Wed,  9 Sep 2020 09:16:18 -0400 (EDT)
Received: from mail01.iro.umontreal.ca (unknown [172.31.2.1])
 by pmg2.iro.umontreal.ca (Proxmox) with ESMTP id 2EBE28025A;
 Wed,  9 Sep 2020 09:16:16 -0400 (EDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=iro.umontreal.ca;
 s=mail; t=1599657376;
 bh=WGGNelt+Jg3ym+Bu8KERaPV5PK6cYusAbgg7g1IhNh8=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From;
 b=OHXA/5Ie9WJahsKT7PEps6hqJqqSHaI09rNaj32kGo/UafMyZpoXXbRXsbLDpqkwF
 PebcTwU1nzO3eMauU9SSgqoNbgjdSeNk8bskafsW+LkXxt4sf0W4Cc8DwCVZ8xx9Aw
 Mw3j35d5tP8Wk5qy+zBPz9PJG1alUY3cff4/6zdYp8Hix35ssQtaveWcgEKABbN1fL
 SOeHUXxMU8Wi5h054Nv3dqoPIkzU3gFQlQRnnFcdAeRL24Ct4Z1pLDkCWI3xAkADkd
 OiaN24oRkgnvfwSEyj3lwdjAZvdoUOjN+DdpoHsMv2nD/5TvSMagjIaeaPfACMlyNM
 J4asEsa5+SX+w==
Received: from alfajor (unknown [45.72.232.131])
 by mail01.iro.umontreal.ca (Postfix) with ESMTPSA id EF58812089E;
 Wed,  9 Sep 2020 09:16:15 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: Justine Tunney <jtunney@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
Message-ID: <jwvr1rb6qiq.fsf-monnier+emacs@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
 <e76149c2-9fcb-a9eb-a8ce-8aacdb646f7d@HIDDEN>
 <CAOnWdohuvmZ7mQTUtbRJtRzGRnV8zp-5L1Fg4pR5GaYfSJbcwg@HIDDEN>
 <CANtdasSW-Bi_zJxqWuxrRdXTffyyW-bOqMserKFwNWJ20sMigw@HIDDEN>
Date: Wed, 09 Sep 2020 09:16:15 -0400
In-Reply-To: <CANtdasSW-Bi_zJxqWuxrRdXTffyyW-bOqMserKFwNWJ20sMigw@HIDDEN>
 (Justine Tunney's message of "Wed, 9 Sep 2020 05:31:46 -0700")
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-SPAM-INFO: Spam detection results:  0
 ALL_TRUSTED                -1 Passed through trusted hosts only via SMTP
 AWL -0.067 Adjusted score from AWL reputation of From: address
 BAYES_00                 -1.9 Bayes spam probability is 0 to 1%
 DKIM_SIGNED               0.1 Message has a DKIM or DK signature,
 not necessarily valid
 DKIM_VALID -0.1 Message has at least one valid DKIM or DK signature
 DKIM_VALID_AU -0.1 Message has a valid DKIM or DK signature from author's
 domain
X-SPAM-LEVEL: 
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Dmitry Gutov <dgutov@HIDDEN>,
 Stefan Kangas <stefan@HIDDEN>, Reuben Thomas <rrt@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> I'm happy to sign a copyright grant and do anything else the Emacs
> maintainers need.

Great!
Then, please fill the form below and email it as instructed to the FSF
so they can send you the relevant paperwork to sign.

> Please note coffee-mode was originally authored by Chris
> Wanstrath (guy who started GitHub) so you might need to reach out to him
> too.

He signed the paperwork some years ago already,

> I am still enthusiastic about Emacs!

That's the spirit!


        Stefan


Please email the following information to assign@HIDDEN, and we
will send you the assignment form for your past and future changes.

Please use your full legal name (in ASCII characters) as the subject
line of the message.
----------------------------------------------------------------------
REQUEST: SEND FORM FOR PAST AND FUTURE CHANGES

[What is the name of the program or package you're contributing to?]
Emacs

[Did you copy any files or text written by someone else in these changes?
Even if that material is free software, we need to know about it.]


[Do you have an employer who might have a basis to claim to own
your changes?  Do you attend a school which might make such a claim?]


[For the copyright registration, what country are you a citizen of?]


[What year were you born?]


[Please write your email address here.]


[Please write your postal address here.]





[Which files have you changed so far, and which new files have you written
so far?]





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 9 Sep 2020 12:29:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 09 08:29:47 2020
Received: from localhost ([127.0.0.1]:57670 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFzER-0001cJ-AE
	for submit <at> debbugs.gnu.org; Wed, 09 Sep 2020 08:29:47 -0400
Received: from mail-wm1-f44.google.com ([209.85.128.44]:55280)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jtunney@HIDDEN>) id 1kFzEP-0001c5-R4
 for 14204 <at> debbugs.gnu.org; Wed, 09 Sep 2020 08:29:46 -0400
Received: by mail-wm1-f44.google.com with SMTP id s13so2091997wmh.4
 for <14204 <at> debbugs.gnu.org>; Wed, 09 Sep 2020 05:29:45 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=MKk9i77f6Ad6bGbGfK/PbqRkLXokKL/NXMI7klRESNc=;
 b=a5o1Z4QDnEBf5klyGCd7o2lapN8F+vYDk8aZlI1WHTIBDUbUIBR+46nWSFveCWu/+r
 GHjQs1wRXNfuAJ6eJ4VJvxzoLt3pL7JJD60qjts+ZeaYhkCp/B6Q1iVVSWcxcUmv52fW
 ng+vJb8XMxxGYETl+TfGLICUSyZy75yhEuKy/Hc23TIkZJ44VVGVkj3KenTHRrV4GLhR
 C4kv3yfA7/Fklc5hLkw9i0IbwWA3AjTmqDA+6L4IfIyXVIXnlFMYKq3uZVcKzw43e9rh
 7v3lyIr+drgpy+/5e/h7ANCzXrQmXKvgB5cMcOHY7XLnOMlUGdtSkCleqhyiHm1PRDdT
 9ycw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=MKk9i77f6Ad6bGbGfK/PbqRkLXokKL/NXMI7klRESNc=;
 b=p7+zMwivclQXct+5nOzwILj1fRcIaBoq3or9gErPhOcNdaaAsaqJXNPVBzAFmRFuS5
 W3VmOR62CF09tIIbLAOMs1++OkCKrfsbVJkC7gHd08jZ+k0qiuu/WVdJ5vJ36O8I8Z7V
 3CjENWxjxNsPzzeJA4XEFCcOV1MACadSDaKJStfYmStUnjhmTtbDO9BuZ9YHS46CX0ek
 dFvKnGaXD86GbBLAbVpqyata9lBNgPGXwkYEXFHof3Apzbucup1BrSEsfWzNmH+sbROd
 p24GskDLzkBsK+OpYqps6jCFQBNOQLPvW9zx9WaZ5XlzD+vkxGgnJB3kMvHFPIjhh4/r
 zNEw==
X-Gm-Message-State: AOAM531grGuiH28tFS1KO3p+7jXpbtwAw7EMr4xv9/ASrbRh+jBY0SX4
 4jgfcoI107fYp7RFQGTAyggAlL4g6zTYF4JLXoU=
X-Google-Smtp-Source: ABdhPJxA2cCjoADG4f3S4exiIkW7m1mT78uVKITPUtoesxAgcdkJW4Fd6v6c9YK/MqKUyuBgBtl7rkuCEEwcbdHe9vM=
X-Received: by 2002:a05:600c:20c:: with SMTP id
 12mr3555728wmi.40.1599654579875; 
 Wed, 09 Sep 2020 05:29:39 -0700 (PDT)
MIME-Version: 1.0
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
 <e76149c2-9fcb-a9eb-a8ce-8aacdb646f7d@HIDDEN>
 <CAOnWdohuvmZ7mQTUtbRJtRzGRnV8zp-5L1Fg4pR5GaYfSJbcwg@HIDDEN>
In-Reply-To: <CAOnWdohuvmZ7mQTUtbRJtRzGRnV8zp-5L1Fg4pR5GaYfSJbcwg@HIDDEN>
From: Justine Tunney <jtunney@HIDDEN>
Date: Wed, 9 Sep 2020 05:31:46 -0700
Message-ID: <CANtdasSW-Bi_zJxqWuxrRdXTffyyW-bOqMserKFwNWJ20sMigw@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Reuben Thomas <rrt@HIDDEN>
Content-Type: multipart/alternative; boundary="000000000000ff369705aee09afc"
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Stefan Kangas <stefan@HIDDEN>,
 Stefan Monnier <monnier@HIDDEN>, Dmitry Gutov <dgutov@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--000000000000ff369705aee09afc
Content-Type: text/plain; charset="UTF-8"

I'm happy to sign a copyright grant and do anything else the Emacs
maintainers need. Please note coffee-mode was originally authored by Chris
Wanstrath (guy who started GitHub) so you might need to reach out to him
too. Point is true about declining popularity. I myself am not as
enthusiastic about coffeescript as I once was. I am still enthusiastic
about Emacs!

On Tue, Sep 8, 2020 at 2:36 PM Reuben Thomas <rrt@HIDDEN> wrote:

> On Tue, 8 Sep 2020 at 22:34, Dmitry Gutov <dgutov@HIDDEN> wrote:
>
>>
>> Syohei Yoshida seems to be the current maintainer, though. And even
>> though the recent activity has only been merging 3 PRs, there is a
>> significant amount of his commits made during previous years.
>>
>
> Good spot, I hadn't noticed the change of maintainership. But still,
> Justine would have to assign copyright. So indeed it doesn't look like it's
> getting any easier, probably best therefore to go ahead and remove from
> ELPA.
>
> --
> https://rrt.sc3d.org
>

--000000000000ff369705aee09afc
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">I&#39;m happy to sign a copyright grant and do anything el=
se the Emacs maintainers need. Please note coffee-mode was originally autho=
red by=C2=A0Chris Wanstrath (guy who started GitHub) so you might need to r=
each out to him too. Point is true about declining popularity. I myself am =
not as enthusiastic=C2=A0about coffeescript as I once was. I am still enthu=
siastic about Emacs!<br></div><br><div class=3D"gmail_quote"><div dir=3D"lt=
r" class=3D"gmail_attr">On Tue, Sep 8, 2020 at 2:36 PM Reuben Thomas &lt;<a=
 href=3D"mailto:rrt@HIDDEN">rrt@HIDDEN</a>&gt; wrote:<br></div><blockqu=
ote class=3D"gmail_quote" style=3D"margin:0px 0px 0px 0.8ex;border-left:1px=
 solid rgb(204,204,204);padding-left:1ex"><div dir=3D"ltr"><div class=3D"gm=
ail_quote"><div dir=3D"ltr" class=3D"gmail_attr">On Tue, 8 Sep 2020 at 22:3=
4, Dmitry Gutov &lt;<a href=3D"mailto:dgutov@HIDDEN" target=3D"_blank">d=
gutov@HIDDEN</a>&gt; wrote:<br></div><blockquote class=3D"gmail_quote" s=
tyle=3D"margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);pad=
ding-left:1ex"><br>
Syohei Yoshida seems to be the current maintainer, though. And even <br>
though the recent activity has only been merging 3 PRs, there is a <br>
significant amount of his commits made during previous years.<br></blockquo=
te><div><br></div></div><div style=3D"font-family:arial,helvetica,sans-seri=
f;font-size:small" class=3D"gmail_default">Good spot, I hadn&#39;t noticed =
the change of maintainership. But still, Justine would have to assign copyr=
ight. So indeed it doesn&#39;t look like it&#39;s getting any easier, proba=
bly best therefore to go ahead and remove from ELPA.<br></div><br>-- <br><d=
iv dir=3D"ltr"><div dir=3D"ltr"><div><div dir=3D"ltr"><a href=3D"https://rr=
t.sc3d.org" target=3D"_blank">https://rrt.sc3d.org</a></div></div></div></d=
iv></div>
</blockquote></div>

--000000000000ff369705aee09afc--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 21:36:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 17:36:08 2020
Received: from localhost ([127.0.0.1]:56607 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFlHc-00006P-Nm
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 17:36:08 -0400
Received: from mail-ot1-f65.google.com ([209.85.210.65]:40311)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rrt@HIDDEN>) id 1kFlHZ-00005s-Pd
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 17:36:07 -0400
Received: by mail-ot1-f65.google.com with SMTP id e23so504943otk.7
 for <14204 <at> debbugs.gnu.org>; Tue, 08 Sep 2020 14:36:05 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=sc3d.org; s=google;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=KvNeRGkQiWFJ7vpVgyLQlBGkMTpNn8XYf3/PPk1ah78=;
 b=DrGP62z/pUrUWo0R0t8GmgQ6xdBycHF0kq46bDJvKhlFucyd8xV0veiwpkFVM3dIOF
 0wTZKHNTVnQTbv4tfRPzWUA36wykaaOosPjBIkB4fyeZ40kRYMoAdVbVyjpaSUVJOljT
 crQQIWGTdTHZNVes+mbU5eP47I0LJ1UM1zfLo=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=KvNeRGkQiWFJ7vpVgyLQlBGkMTpNn8XYf3/PPk1ah78=;
 b=j4R226ymY4KnKn4x9XfW+Fl0BcuPey8Hnd24A909eLjqC3Y1DGFCSLvdxHJsLLl8YX
 CFB7mAtht1WBCDwrvQw/T/QNKOmYq33mwAC0HgCfHnsx6GyZUxJnfjrN0d9v8aGtd1GK
 v6TYqeSRs4xaNvWRM//Ilidc1jhJvs/+fWu5LstYvtO/1Xm6sQj26JEvi7wVFp+4asY/
 QN0FjGDTYnazP7Eczc4sP9LWucgxjQRfraohvUW61kAq8vtIYKWxgDkvhQ/gxv6o6b8r
 amKwfzQ6rF0f/6fbKkKndD+/Dccruu8wR9mzZBYG6koslJiF5bGnDK2tX8NjB9hy8qLT
 u8Tw==
X-Gm-Message-State: AOAM533UUsar7yz1YbHc7Nv6626FML4huUN1mb35SF6G+Ln5IJG4yMSv
 opHDmRvszNr6LVoz0e+HJOOnA9ugFRBHDD4KqtKYWg==
X-Google-Smtp-Source: ABdhPJzQYmL3TB8wHHL1NGPlCU+2js5RkRpxr6AojMFkzf2CZDjbi9te2ZDYLyDw6yfW0yKYfJ2xi46j/Lrn0L0EjYE=
X-Received: by 2002:a05:6830:1408:: with SMTP id
 v8mr811243otp.120.1599600960149; 
 Tue, 08 Sep 2020 14:36:00 -0700 (PDT)
MIME-Version: 1.0
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
 <e76149c2-9fcb-a9eb-a8ce-8aacdb646f7d@HIDDEN>
In-Reply-To: <e76149c2-9fcb-a9eb-a8ce-8aacdb646f7d@HIDDEN>
From: Reuben Thomas <rrt@HIDDEN>
Date: Tue, 8 Sep 2020 22:35:49 +0100
Message-ID: <CAOnWdohuvmZ7mQTUtbRJtRzGRnV8zp-5L1Fg4pR5GaYfSJbcwg@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Dmitry Gutov <dgutov@HIDDEN>
Content-Type: multipart/alternative; boundary="00000000000003374905aed41f5d"
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Stefan Kangas <stefan@HIDDEN>,
 Stefan Monnier <monnier@HIDDEN>,
 Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--00000000000003374905aed41f5d
Content-Type: text/plain; charset="UTF-8"

On Tue, 8 Sep 2020 at 22:34, Dmitry Gutov <dgutov@HIDDEN> wrote:

>
> Syohei Yoshida seems to be the current maintainer, though. And even
> though the recent activity has only been merging 3 PRs, there is a
> significant amount of his commits made during previous years.
>

Good spot, I hadn't noticed the change of maintainership. But still,
Justine would have to assign copyright. So indeed it doesn't look like it's
getting any easier, probably best therefore to go ahead and remove from
ELPA.

-- 
https://rrt.sc3d.org

--00000000000003374905aed41f5d
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div class=3D"gmail_quote"><div dir=3D"ltr" class=3D"gmail=
_attr">On Tue, 8 Sep 2020 at 22:34, Dmitry Gutov &lt;<a href=3D"mailto:dgut=
ov@HIDDEN">dgutov@HIDDEN</a>&gt; wrote:<br></div><blockquote class=3D=
"gmail_quote" style=3D"margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(2=
04,204,204);padding-left:1ex"><br>
Syohei Yoshida seems to be the current maintainer, though. And even <br>
though the recent activity has only been merging 3 PRs, there is a <br>
significant amount of his commits made during previous years.<br></blockquo=
te><div><br></div></div><div style=3D"font-family:arial,helvetica,sans-seri=
f;font-size:small" class=3D"gmail_default">Good spot, I hadn&#39;t noticed =
the change of maintainership. But still, Justine would have to assign copyr=
ight. So indeed it doesn&#39;t look like it&#39;s getting any easier, proba=
bly best therefore to go ahead and remove from ELPA.<br></div><br>-- <br><d=
iv dir=3D"ltr" class=3D"gmail_signature"><div dir=3D"ltr"><div><div dir=3D"=
ltr"><a href=3D"https://rrt.sc3d.org" target=3D"_blank">https://rrt.sc3d.or=
g</a></div></div></div></div></div>

--00000000000003374905aed41f5d--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 21:34:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 17:34:13 2020
Received: from localhost ([127.0.0.1]:56603 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFlFl-0008V1-BK
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 17:34:13 -0400
Received: from mail-lj1-f174.google.com ([209.85.208.174]:34416)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raaahh@HIDDEN>) id 1kFlFj-0008Un-C1
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 17:34:12 -0400
Received: by mail-lj1-f174.google.com with SMTP id v23so838446ljd.1
 for <14204 <at> debbugs.gnu.org>; Tue, 08 Sep 2020 14:34:11 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:subject:to:cc:references:from:message-id:date:user-agent
 :mime-version:in-reply-to:content-language:content-transfer-encoding;
 bh=0MvCzfe5Ps6jIwtmU7vRATyv705V5Sw3f9WDbSwZ7WU=;
 b=u3V6DN4Np0g0EcsyZz3V61UsP/K5QFPnASAJf6f1dtS5gR0Q0GM050kDtXHo/qEBud
 rvtkfme0o9In7BSP5zBxO3y/0r34PyHcF70VRCaUaJDsT4Lfw5Z0NJVBRYDHSxFw6gPC
 xtVgL4RaPY0LsNwy0mIMDtmUS8IUZNrxFzo4plldjVfvuaDKPFuK4mBh+6CD0VnZ0rPk
 itm/sRbUxo+Q3of8a+FUvT8h4tEXIszOQi4EZALgUhFr77woJq99xgeZzOMKcjPz7vN3
 m70HyvJ3THuQHgeSFYFsfwa+AeUCd94aut0G7cN7UtDRaDQbRrVYf9bRG8pGFSorOoun
 CxJQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:subject:to:cc:references:from:message-id
 :date:user-agent:mime-version:in-reply-to:content-language
 :content-transfer-encoding;
 bh=0MvCzfe5Ps6jIwtmU7vRATyv705V5Sw3f9WDbSwZ7WU=;
 b=LMAFRCvaFAufoTRlZA2N8t6Yz02n9EMDb2tM8u+5LaAxe4Ex09ShhqUbSvvKN8upBJ
 /P2Ybn29Cx7H+MNO/OJ7LrrtetimD5oGs+hDAx8FHIbv1By1/lT/+3HO3vrE8gQwDqti
 QsiN7Wrjb0VkciTYGc8fzH64AVxvFMevwnCEUOn0WALvNL776ejxmZ16AdPpZ6A8Gr/c
 V7EMog5pr9azWAdQ6BGAjzOSdsd5KiLoncN2cabO2vYSSLduQS56la0/F/JyvTvduPm2
 /u4aBUI2u2SaLlZiOyGrYmu0d51hlSiJU214311yQWaii+x2BwyVkqh7jv0D5lv8hP8H
 uEAg==
X-Gm-Message-State: AOAM532v05pD0DHvh0wA9jroGJH/Gh2G5x34fGglTT9nBuKRxZ5bKuh1
 /qCgPEHGFjC3J46bfBqNm/g=
X-Google-Smtp-Source: ABdhPJyshE7oaHhwA5mkYYPwmLL/7pmbRdIhvAb3bluVyu5Kujd2TDSYV6xuA7mW7dw8Aksoc/y/jg==
X-Received: by 2002:a05:651c:1248:: with SMTP id
 h8mr251748ljh.225.1599600845228; 
 Tue, 08 Sep 2020 14:34:05 -0700 (PDT)
Received: from [192.168.0.104] ([94.229.108.16])
 by smtp.googlemail.com with ESMTPSA id n20sm160872lfh.1.2020.09.08.14.34.03
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Tue, 08 Sep 2020 14:34:04 -0700 (PDT)
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Reuben Thomas <rrt@HIDDEN>, Stefan Kangas <stefan@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
From: Dmitry Gutov <dgutov@HIDDEN>
Message-ID: <e76149c2-9fcb-a9eb-a8ce-8aacdb646f7d@HIDDEN>
Date: Wed, 9 Sep 2020 00:34:03 +0300
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.10.0
MIME-Version: 1.0
In-Reply-To: <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Stefan Monnier <monnier@HIDDEN>,
 Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

On 08.09.2020 18:15, Reuben Thomas wrote:
> FWIW I tried pinging Justine by another channel; I'll let you know if 
> there's any reply; but I suspect that given the only recent activity was 
> merging 3 pull requests this past March, it's not an active project, and 
> the point about the declining popularity of Coffee is well made.

Syohei Yoshida seems to be the current maintainer, though. And even 
though the recent activity has only been merging 3 PRs, there is a 
significant amount of his commits made during previous years.

And he doesn't have copyright assignment.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 16:23:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 12:23:59 2020
Received: from localhost ([127.0.0.1]:56209 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFgPX-0007G0-8c
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 12:23:59 -0400
Received: from mail-ej1-f54.google.com ([209.85.218.54]:33342)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1kFgPU-0007Fm-Be
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 12:23:57 -0400
Received: by mail-ej1-f54.google.com with SMTP id j11so23504148ejk.0
 for <14204 <at> debbugs.gnu.org>; Tue, 08 Sep 2020 09:23:56 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:in-reply-to:references:mime-version:date
 :message-id:subject:to:cc;
 bh=Y4DXKbsmXHrFh0rvkyDgQO4QAOww+zwVEJl42nrvmyY=;
 b=Z/sQDPB2v7KwR49JPH3xGUz2xVJHmoD3wqR9QX1AE4NNr9WODtlzcvKblt26PLzNSp
 iyQEMEdFBoQdEXi0NR7GSSp62Y/rigE82VhOuxG4eakpyrK+blzzfnyG/qSqWoXPvtw1
 OA6dBNGVgMyttFlamVsnV9xXkJ2/LavXm+36JF4++QGysTnRqN/Ii4HmSuRnESfK5Ajo
 gBfJA50XuQwM1smVi8XgTbiDBVD9emFchaFKPWqKEXjYgMTxiUgrgaNJDLPOCUNJ2Be8
 /1kBNMjNHSuo9JajHvldFlhmO/rW3d300duFjMFrHJ/B4hClRJ9WK9+VkZyJT2m8iqnX
 tCsw==
X-Gm-Message-State: AOAM530WW3hAOytS240zs3FHTVsrtXqr6jSpITfuKnGUUTtdl2eCXvRb
 wFMYfgdkUjyNEVzfZtFccPuK/qVpwF2cNjLI1hE=
X-Google-Smtp-Source: ABdhPJw3lr5UBeJnSFc8ADdzIVD4nUCLPDOlPLceCbccmsaXaBbg43wzABJNTI8HCxcQek6/YKC8s8ly34iVvD4cDUA=
X-Received: by 2002:a17:906:facb:: with SMTP id
 lu11mr28016734ejb.249.1599582230543; 
 Tue, 08 Sep 2020 09:23:50 -0700 (PDT)
Received: from 753933720722 named unknown by gmailapi.google.com with
 HTTPREST; Tue, 8 Sep 2020 16:23:50 +0000
From: Stefan Kangas <stefan@HIDDEN>
In-Reply-To: <jwva6y01c9z.fsf-monnier+emacs@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
 <jwva6y01c9z.fsf-monnier+emacs@HIDDEN>
MIME-Version: 1.0
Date: Tue, 8 Sep 2020 16:23:50 +0000
Message-ID: <CADwFkmkGENa0AQTxQp15WFqiPcDzfA3AgCR-WvgTboS3M1cmfg@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Stefan Monnier <monnier@HIDDEN>, Reuben Thomas <rrt@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 14204
Cc: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Dmitry Gutov <dgutov@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Stefan Monnier <monnier@HIDDEN> writes:

> If there is, do let them know that even if they don't have push rights,
> they can send me an email and I can do the fetch+push for them.
> Of course, that presumes that they have merged the changes that were in
> elpa.git (if any).

I'd also remind them about the copyright assignment requirement.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 16:11:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 12:11:09 2020
Received: from localhost ([127.0.0.1]:56183 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFgD6-0006uD-OB
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 12:11:08 -0400
Received: from mailscanner.iro.umontreal.ca ([132.204.25.50]:42162)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <monnier@HIDDEN>) id 1kFgD1-0006tf-6a
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 12:11:07 -0400
Received: from pmg2.iro.umontreal.ca (localhost.localdomain [127.0.0.1])
 by pmg2.iro.umontreal.ca (Proxmox) with ESMTP id 9C6898097F;
 Tue,  8 Sep 2020 12:10:57 -0400 (EDT)
Received: from mail01.iro.umontreal.ca (unknown [172.31.2.1])
 by pmg2.iro.umontreal.ca (Proxmox) with ESMTP id AD98E80292;
 Tue,  8 Sep 2020 12:10:51 -0400 (EDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=iro.umontreal.ca;
 s=mail; t=1599581451;
 bh=JsQidlNSn1+mdC1rGrV5SkSPKcey2aMV8f0iPMQU1pQ=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From;
 b=isf/76Now8NvdPFpgZNhPY1jIWwq0kR5maO7eri0+7xbqGyTJy4CcOaW4Ke5Fcmtr
 okQeDhCGUekhc2F9xeDd5urAPEBAYjUffhSrNmHp5FAfMfBJLInN5mIaxof/Bt0iB1
 LZW0au4WaLUxMXb2B2ielIOCuafKCrv4Ji1b3gDqJJ88gMgQblecniezqjqh5Sa7jX
 bxDVoyvGCNs61TR5q0eXWj0T9XJIXV37GE7cTSnMEV7XnCTjvc9ZO6OZ7wm1pVPwcG
 5fFLOJNHrVU6saunCHDLt2mpWN7RCk0kEHNhGCXiJGwAQQKBoLxmmVoYU2shSN9Wzy
 gIg5dQKmTjYmQ==
Received: from alfajor (unknown [45.72.232.131])
 by mail01.iro.umontreal.ca (Postfix) with ESMTPSA id 6E6C91203E4;
 Tue,  8 Sep 2020 12:10:51 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: Reuben Thomas <rrt@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
Message-ID: <jwva6y01c9z.fsf-monnier+emacs@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
Date: Tue, 08 Sep 2020 12:10:49 -0400
In-Reply-To: <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
 (Reuben Thomas's message of "Tue, 8 Sep 2020 16:15:38 +0100")
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-SPAM-INFO: Spam detection results:  0
 ALL_TRUSTED                -1 Passed through trusted hosts only via SMTP
 AWL -0.066 Adjusted score from AWL reputation of From: address
 BAYES_00                 -1.9 Bayes spam probability is 0 to 1%
 DKIM_SIGNED               0.1 Message has a DKIM or DK signature,
 not necessarily valid
 DKIM_VALID -0.1 Message has at least one valid DKIM or DK signature
 DKIM_VALID_AU -0.1 Message has a valid DKIM or DK signature from author's
 domain
X-SPAM-LEVEL: 
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Justine Alexandra Roberts Tunney <jtunney@HIDDEN>,
 Stefan Kangas <stefan@HIDDEN>, Dmitry Gutov <dgutov@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> FWIW I tried pinging Justine by another channel; I'll let you know if
> there's any reply;

If there is, do let them know that even if they don't have push rights,
they can send me an email and I can do the fetch+push for them.
Of course, that presumes that they have merged the changes that were in
elpa.git (if any).


        Stefan





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 15:40:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 11:40:37 2020
Received: from localhost ([127.0.0.1]:56082 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFfjZ-0003vI-OL
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 11:40:37 -0400
Received: from mail-ed1-f52.google.com ([209.85.208.52]:35019)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1kFfjY-0003v5-J7
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 11:40:37 -0400
Received: by mail-ed1-f52.google.com with SMTP id i1so16342663edv.2
 for <14204 <at> debbugs.gnu.org>; Tue, 08 Sep 2020 08:40:36 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:in-reply-to:references:mime-version:date
 :message-id:subject:to:cc;
 bh=fVEY5HYyX/vrM4v1y4S/v11CeMj76Rq9Kz8f8cGCD8c=;
 b=W8TbouD4mQXl9EhZSdaEA8CVCsd4dOA8i5uGOz6CNMZNfseDHqMFJ4W3WSlGQmn0aw
 esL/ZtXTwVjYBVNNFO4AXpnUIny1rKFnpjmMTjKXnSZ/g1W3vxeei28erftdOfv1lb1k
 3SikWZ9FLNfhHmGOTTWtg7KZd+CrtM8xtQ2SFynDIFnQ8BcL74Jf9/NB3+Mjn3mkHzmv
 JwD4IGk3CAylLaccQE4RTkV9azCdG2/jBzfx9bw6lsP4VbNsp4TkIpXva4XXKcYvx9HL
 OzuEzBBYK7tFC1Sd2UPu+8ApCLt4Up9Cu+OSWVZ8XcPZmY7maMn2mUIp6dMbORLloYEH
 A7XA==
X-Gm-Message-State: AOAM531FkKRHZ2vOnWI0cxHBkhRh5NoivznHjcMNwFzy6ebuZxF1bN/F
 AS8IGtRm65j3zk7XrxblWku/c2d+kP9eI8HGECM=
X-Google-Smtp-Source: ABdhPJz1OcFs3fIsxzV55awJHbAMfxzhSdbNdcXKg86rrBFnnQjbE8wm4cxLOEuLiUHCBN8lHNI6Q7lk1R4Xmngrs7o=
X-Received: by 2002:a50:8523:: with SMTP id 32mr29086237edr.282.1599579630730; 
 Tue, 08 Sep 2020 08:40:30 -0700 (PDT)
Received: from 753933720722 named unknown by gmailapi.google.com with
 HTTPREST; Tue, 8 Sep 2020 15:40:30 +0000
From: Stefan Kangas <stefan@HIDDEN>
In-Reply-To: <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
 <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
MIME-Version: 1.0
Date: Tue, 8 Sep 2020 15:40:30 +0000
Message-ID: <CADwFkmmJPPU4X2DUcZjKSN=fEcVtXLBNtPuPQ0nh1qLnGkMACw@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Reuben Thomas <rrt@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 14204
Cc: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Stefan Monnier <monnier@HIDDEN>, Dmitry Gutov <dgutov@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Reuben Thomas <rrt@HIDDEN> writes:

> FWIW I tried pinging Justine by another channel; I'll let you know if
> there's any reply

Good, thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 15:15:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 11:15:57 2020
Received: from localhost ([127.0.0.1]:55974 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFfLh-0003Fk-Jy
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 11:15:57 -0400
Received: from mail-ot1-f67.google.com ([209.85.210.67]:41850)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rrt@HIDDEN>) id 1kFfLf-0003FX-F3
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 11:15:56 -0400
Received: by mail-ot1-f67.google.com with SMTP id a65so15135916otc.8
 for <14204 <at> debbugs.gnu.org>; Tue, 08 Sep 2020 08:15:55 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=sc3d.org; s=google;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=907wIQ0bCNSz+trWdKNy2TywVY5N30cD1Uexuem2HDs=;
 b=q8RCoGlqNAGRCVsa+DwB0Fr0UxKXbbHAblr7wh6fa1X1mH05WGgMp1waamU8s7AkXj
 Rrk20jcVXifjklm88wNq71YuXIfqPmvMAaNreXQbEkmX5sBfgG1IfhMjWy8w2reXf/DJ
 wugtMFk76saXTv7OU594Kisnqxfw+I7Zb6HKw=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=907wIQ0bCNSz+trWdKNy2TywVY5N30cD1Uexuem2HDs=;
 b=K40QCwHUD/DyYPpF8lvK4TjoPIE0E+11EbG3aFwgQnaJeoKXCWlKFNNCdOGxFb97P/
 1mKx2Keyt+4Z7kKKCTEZUNRR6EucMVXtkrqpi1+3iO78gH9Xm3b2ybFqPRWLoCUQwWSr
 iINQGtymzBCNOZzyE32A+aWnCzKGIVHb6Ttcgn8jT0S9ffaurDYeyRt4NLfLuv7+p45e
 +CwWzKypo4mZbHFUtlLEMBycgNIZSKgG+7IGIOxY4gBZa4n5Cxh8zyRAUO9rT5GzGZoT
 8Pksfm40FkMOhRGgjA0brEatcCl+VjoQLawqOeS/mbuvSvxt+huSWCvERHeeyPwv7AY9
 3hFg==
X-Gm-Message-State: AOAM533ILc5GCLLdrFhne/BJKY+4WS/0eXkNDOpzCL2UpxOOvJI75Fy+
 191cJCMIMHD3iurOHGPSqfxJ7weNn7UpQQUtPEd+WA==
X-Google-Smtp-Source: ABdhPJxy+FYW7M2rcqGM5YRa41icXnWomtD32CQdYS0cpHKkRHz3z5YYKXp9enztyv+YkSwm2/TfYfewNT/z03iuWNQ=
X-Received: by 2002:a9d:140a:: with SMTP id h10mr17735588oth.46.1599578149808; 
 Tue, 08 Sep 2020 08:15:49 -0700 (PDT)
MIME-Version: 1.0
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
 <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
In-Reply-To: <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
From: Reuben Thomas <rrt@HIDDEN>
Date: Tue, 8 Sep 2020 16:15:38 +0100
Message-ID: <CAOnWdogLeos5Z+0jAZ-=XR6mpqsrJoJt0Atm7GG15wTkCNBE4g@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Stefan Kangas <stefan@HIDDEN>
Content-Type: multipart/alternative; boundary="00000000000069075e05aececf96"
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 14204
Cc: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Stefan Monnier <monnier@HIDDEN>, Dmitry Gutov <dgutov@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--00000000000069075e05aececf96
Content-Type: text/plain; charset="UTF-8"

On Tue, 8 Sep 2020 at 15:59, Stefan Kangas <stefan@HIDDEN> wrote:

> Dmitry Gutov <dgutov@HIDDEN> writes:
>
> > If NonGNU ELPA materializes soon, sure.
>
> It's in the works, but there is no ETA yet.
>
> > Personally, I'd just remove it.
>
> No objections from me.
>

FWIW I tried pinging Justine by another channel; I'll let you know if
there's any reply; but I suspect that given the only recent activity was
merging 3 pull requests this past March, it's not an active project, and
the point about the declining popularity of Coffee is well made.

-- 
https://rrt.sc3d.org

--00000000000069075e05aececf96
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div class=3D"gmail_quote"><div dir=3D"ltr" class=3D"gmail=
_attr"><span class=3D"gmail_default" style=3D"font-family:arial,helvetica,s=
ans-serif;font-size:small"></span>On Tue, 8 Sep 2020 at 15:59, Stefan Kanga=
s &lt;<a href=3D"mailto:stefan@HIDDEN">stefan@HIDDEN</a>&gt; wrote:=
<br></div><blockquote class=3D"gmail_quote" style=3D"margin:0px 0px 0px 0.8=
ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">Dmitry Gutov &l=
t;<a href=3D"mailto:dgutov@HIDDEN" target=3D"_blank">dgutov@HIDDEN</a=
>&gt; writes:<br>
<br>
&gt; If NonGNU ELPA materializes soon, sure.<br>
<br>
It&#39;s in the works, but there is no ETA yet.<br>
<br>
&gt; Personally, I&#39;d just remove it.<br>
<br>
No objections from me.<br>
</blockquote></div><div><br></div><div><div style=3D"font-family:arial,helv=
etica,sans-serif;font-size:small" class=3D"gmail_default">FWIW I tried ping=
ing Justine by another channel; I&#39;ll let you know if there&#39;s any re=
ply; but I suspect that given the only recent activity was merging 3 pull r=
equests this past March, it&#39;s not an active project, and the point abou=
t the declining popularity of Coffee is well made.<br></div></div><br>-- <b=
r><div dir=3D"ltr" class=3D"gmail_signature"><div dir=3D"ltr"><div><div dir=
=3D"ltr"><a href=3D"https://rrt.sc3d.org" target=3D"_blank">https://rrt.sc3=
d.org</a></div></div></div></div></div>

--00000000000069075e05aececf96--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 14:59:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 10:59:23 2020
Received: from localhost ([127.0.0.1]:55931 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFf5e-0002ok-Sb
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 10:59:23 -0400
Received: from mail-ed1-f48.google.com ([209.85.208.48]:37601)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1kFf5c-0002oQ-MI
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 10:59:21 -0400
Received: by mail-ed1-f48.google.com with SMTP id n22so16342431edt.4
 for <14204 <at> debbugs.gnu.org>; Tue, 08 Sep 2020 07:59:20 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:in-reply-to:references:mime-version:date
 :message-id:subject:to:cc;
 bh=Ofu9bkmmwGCffZWphqUmesj+2FcpPOzXg9j47i2M7nk=;
 b=fP/0NiKs0aDkTf1H/BXa7JGQ8WhbwGR1h5+Ptr9f2+aPFtstkToxODWKN7LVkW9dko
 slQnVhg6Z3h5OR+8JRUU7yD5dkC/iC8DVXArzArvAtlWdPhF7Vrmr8gRaBFzOyYbs9fY
 ytk52lifYzh18JeShqeJePy6DuChSaF9ElaQcDyXRQEH2KJjxiIxHLpddi8kvIRHMumo
 yXZEIffoO0a8QMVp+9npBz4MKLaK2vLJLTt7zCBqf+a4/Powi82aCd9QVs2V7cjcKXRB
 w6ViBcR98MC+mYYT7/mV7MYGIU3RmihAZANPq841sP/oKq6qAdDBUJSPgTPXg7TL4T/y
 d40g==
X-Gm-Message-State: AOAM532d8U2hkaTEbml1VFgKWoU5FYcZgDt1d9nfL+pNkrNavtzxCedq
 iD0uhGRcnyC37hIaw4n356ecxJkQqOkTEe8R87g=
X-Google-Smtp-Source: ABdhPJxh83Sir4VFvcmIHgJXdbUmlkHk3bLVzIgbrsNL006NDIMV+8/0yxQp5jiKWjFj/luSHT2TMHXdexS2Y3aLhYQ=
X-Received: by 2002:a05:6402:445:: with SMTP id
 p5mr12821480edw.214.1599577154761; 
 Tue, 08 Sep 2020 07:59:14 -0700 (PDT)
Received: from 753933720722 named unknown by gmailapi.google.com with
 HTTPREST; Tue, 8 Sep 2020 14:59:14 +0000
From: Stefan Kangas <stefan@HIDDEN>
In-Reply-To: <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
 <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
MIME-Version: 1.0
Date: Tue, 8 Sep 2020 14:59:14 +0000
Message-ID: <CADwFkm=CHgs1ua3c-6xPP8OXYXp4j3RMXi3O9CBfe=ai7nFMfQ@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Dmitry Gutov <dgutov@HIDDEN>, Stefan Monnier <monnier@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 14204
Cc: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Reuben Thomas <rrt@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Dmitry Gutov <dgutov@HIDDEN> writes:

> If NonGNU ELPA materializes soon, sure.

It's in the works, but there is no ETA yet.

> Personally, I'd just remove it.

No objections from me.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 14:20:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 10:20:52 2020
Received: from localhost ([127.0.0.1]:55682 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFeUO-0001ix-E8
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 10:20:52 -0400
Received: from mail-lf1-f42.google.com ([209.85.167.42]:42814)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raaahh@HIDDEN>) id 1kFeUM-0001ik-F9
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 10:20:51 -0400
Received: by mail-lf1-f42.google.com with SMTP id b12so9270567lfp.9
 for <14204 <at> debbugs.gnu.org>; Tue, 08 Sep 2020 07:20:50 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:subject:to:cc:references:from:message-id:date:user-agent
 :mime-version:in-reply-to:content-language:content-transfer-encoding;
 bh=tkz+/LnfNQJpJfej/ZPlEg3woQvqQfE1EJ/6/40yXRE=;
 b=DwYVtCAthhqE/NLeZFT0PphGV+rm6rj3eg/rpjXsq/Qn/EKAvf2mREeNOU5KBbfECH
 VXbmKomqrTggVbPmM+FBQqjqnwDcxC6F5oSTW33HmRITDD1DGHhPAZGRGjztWFc7B/bd
 qwaHoll4tEMT8zPwUJPHgRRNUkwOiHWTErhrLD98XHC5jnlXyA6ii0aLHmbhQ5GFty/q
 sAAs1lmcCLBEJJKPhyZVOYmFhEYXu4I0TMMjStPzqva7IWho1FuWK2saqrv9bopmLdbK
 amJZoAa4FB6fCZVxw4NzOfgwn7/tOVdln9WTw1M8sCAkG1ti6AMbH7vYF10+vLmOA4ao
 JW1A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:subject:to:cc:references:from:message-id
 :date:user-agent:mime-version:in-reply-to:content-language
 :content-transfer-encoding;
 bh=tkz+/LnfNQJpJfej/ZPlEg3woQvqQfE1EJ/6/40yXRE=;
 b=XGW9KQvYG6ELoNo8Cl/sij8DShwWtihG51ErpCDBaaVNcWyA4w+DlwmWLnhbkG3Wtk
 BNmPmXQQhDl8JaNVVZh0nWty6/7PR5+9QYGaH3wcSBx9ZY7AEMEfHiRHxMeern4x9JKW
 IJl6fo4s972j0ueW4ydiBFa8fyjDnjQyLS/Yqh0BPP2FVRtSLZckHj0R1j0tGwo3Mjx9
 ihannIKfBCtEpoad2QfEu6H0BnKVnkmiOwyqWxwtCt8hvfwshS3gAyy+FF/Q3vPzpyq1
 JFtjFMwi9HSMMa+3KEDh6CgpPzOb2bwnBtE9bjDobmGWOinDC5nsgfK6/NaoXEFscIGw
 gs7Q==
X-Gm-Message-State: AOAM533OkyvxUiEFZcEd/G2TVQiTvlvavNQ7m3JgNhOcWVK635o4fvh+
 TiKTrDTtRQl3KtdelgxCOHw=
X-Google-Smtp-Source: ABdhPJwxvO+evRLqB9wlevitYiIAGl9u1WOHG137w94k/GydfUJlNFx5oswUNC9czYhh6H+HKaZh5Q==
X-Received: by 2002:a19:3f0d:: with SMTP id m13mr3373319lfa.91.1599574843091; 
 Tue, 08 Sep 2020 07:20:43 -0700 (PDT)
Received: from [192.168.0.104] ([94.229.108.16])
 by smtp.googlemail.com with ESMTPSA id
 g19sm10254973ljk.125.2020.09.08.07.20.41
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Tue, 08 Sep 2020 07:20:42 -0700 (PDT)
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Stefan Kangas <stefan@HIDDEN>,
 Stefan Monnier <monnier@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
From: Dmitry Gutov <dgutov@HIDDEN>
Message-ID: <a2750154-689a-cb49-793f-3751db17839d@HIDDEN>
Date: Tue, 8 Sep 2020 17:20:41 +0300
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.10.0
MIME-Version: 1.0
In-Reply-To: <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: 14204
Cc: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Reuben Thomas <rrt@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

On 08.09.2020 17:05, Stefan Kangas wrote:
> I'm not sure what to do about it.  They don't sound interested to do all
> of the above work, and I don't know if it's worth trying to push it.  It
> seems like an uphill battle.  Perhaps we should just note this down as a
> package to include in NonGNU ELPA?

If NonGNU ELPA materializes soon, sure.

Personally, I'd just remove it.

CoffeeScript's popularity has declined a lot in the recent years, so 
we're not missing much in the long run.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 8 Sep 2020 14:05:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 08 10:05:35 2020
Received: from localhost ([127.0.0.1]:55651 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFeFb-0001M8-Cs
	for submit <at> debbugs.gnu.org; Tue, 08 Sep 2020 10:05:35 -0400
Received: from mail-ed1-f65.google.com ([209.85.208.65]:46121)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1kFeFY-0001Lr-S4
 for 14204 <at> debbugs.gnu.org; Tue, 08 Sep 2020 10:05:33 -0400
Received: by mail-ed1-f65.google.com with SMTP id a12so16066418eds.13
 for <14204 <at> debbugs.gnu.org>; Tue, 08 Sep 2020 07:05:32 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:in-reply-to:references:user-agent
 :mime-version:date:message-id:subject:to:cc;
 bh=f5bOIet5GUE8XY0vZnIG24Cv5hQLEtaPRon72W9W2C0=;
 b=lNojLt8fBNsJtwbh2xWfyiwtU0VeAdjyRfLHnl8rEFndYS2MB0YLzgh8Gie3eNID5e
 4WegNt1RIyOGd8n1eC6Xnf/oCjv5m+PmlKL2doqK64YqTGFLzLRcK/27xZcITH5dxfKD
 UFjtG9ik+tZ9ad0ysTs9PAtmZ1LkdXeUxKSxR92u2MwqU2bfSVSK7Ly/TFRQMFdeT+Q6
 SKeBqpnjuxfDle50MwOuZN6w3lvt9DWYrmJ/oQor/OdRkQ8UqmFfD0zsIOLyLteNEk8H
 uImsis7HGWhQm/qqpsAW60cLt/TVWWLbcb80Hu2pTymHBhaGirJ5Sl2XgNc3TcOo7Dx5
 2C6Q==
X-Gm-Message-State: AOAM532lI6dSDyoOWU9zCkOWjYXflAA2aSDhmPh3GTromnn77pIOIMwn
 V7BH926L9hTmIeQBojU0AorY4b2ZAIq2LBAxa3CdgHWo
X-Google-Smtp-Source: ABdhPJzt7ItxUIsr8MJt8EtqTC4t4zosQOBX8rJpQ2P3iR1E7NkZMspUlVO2ESbfKmhE6lukcRY29B12j2L1UZXM7w4=
X-Received: by 2002:a50:8523:: with SMTP id 32mr28607695edr.282.1599573927189; 
 Tue, 08 Sep 2020 07:05:27 -0700 (PDT)
Received: from 753933720722 named unknown by gmailapi.google.com with
 HTTPREST; Tue, 8 Sep 2020 14:05:26 +0000
From: Stefan Kangas <stefan@HIDDEN>
In-Reply-To: <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
 (Stefan Kangas's message of "Wed, 21 Aug 2019 13:56:56 +0200")
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
 <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Date: Tue, 8 Sep 2020 14:05:26 +0000
Message-ID: <CADwFkmnSjjkT7fQ42C-P8xMeh_QDweehrxfq2VvTtweFN2BgPg@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Stefan Monnier <monnier@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 14204
Cc: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Reuben Thomas <rrt@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Stefan Kangas <stefan@HIDDEN> writes:

> Stefan Monnier <monnier@HIDDEN> writes:
>
>> > Should the GNU ELPA package really be kept around if it is
>> > unmaintained and not recommended by the author?  What's the way
>> > forward here?
>>
>> Updating it sounds like the better option,
>
> OK.  I guess that means that someone has to check the copyrights of
> all committers since our version and upstream diverged, make sure that
> all of them has the assignment, and if all checks out, to add it to
> ELPA.  Is that correct?

I submitted a bug report, and this is the reply from the current
maintainers:

    "I don't have GNU elpa commit permission and cannot update
    it. Please use MELPA version."

    https://github.com/defunkt/coffee-mode/issues/372

I'm not sure what to do about it.  They don't sound interested to do all
of the above work, and I don't know if it's worth trying to push it.  It
seems like an uphill battle.  Perhaps we should just note this down as a
package to include in NonGNU ELPA?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.
Changed bug title to '[ELPA] Update coffe-mode.el to latest version' from 'Interested in joining savannah emacs project' Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 21 Aug 2019 11:57:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 21 07:57:15 2019
Received: from localhost ([127.0.0.1]:34817 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1i0PEp-0004pN-J3
	for submit <at> debbugs.gnu.org; Wed, 21 Aug 2019 07:57:15 -0400
Received: from mail-pl1-f171.google.com ([209.85.214.171]:46995)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1i0PEn-0004pA-UV
 for 14204 <at> debbugs.gnu.org; Wed, 21 Aug 2019 07:57:14 -0400
Received: by mail-pl1-f171.google.com with SMTP id c2so1208027plz.13
 for <14204 <at> debbugs.gnu.org>; Wed, 21 Aug 2019 04:57:13 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=WmEcRDR9Fy8GJuW0iHSQqilY6YCZgqBJtTHgKXb7x3M=;
 b=MnPYZPR8PcFZrzP+3DCgDNS62xAFYQn3A86ep0H5rU7HTjZ71ZOigZm93lm46fTfeS
 s3A9Euem0swag8tb6Y5EEQmqrXBi1zO8MlAjV+QK+4k1jg+QkBFhroOnQr6rveHJiIPq
 Rb8az9oSaO7DaEpLhSiLgLm1tZaCfNQ9FLLlfvEUtgZLyKFQLkqmC0FEIv25UJjct+aX
 ueVJr6nE3YMtSIxk/yumFxLVUi7HlkkDiTRMogSxzZiXIxMFM8HXgS0imR2ot3bRcH06
 UauQxU4vNoS7SWKO5gA9b0HUO240a/g5fyZL6v4CYOMH29LELPf5ZucMHSo9/DXU6zJ0
 i+zQ==
X-Gm-Message-State: APjAAAVxIlO5v2dyQqdkP4/YdMvYa+0GUzCRSAT2oSEdK8F4bH6GQP7b
 lLN0Z1u5pP4rSw5RhHVcq5sKpaz+owHEmjMBUTg=
X-Google-Smtp-Source: APXvYqzwoPvAth1XMml6uBaw5R+xgT5WBpFYuEWTq2ZK7Pu0LPzlbhHJgq/DskATUHS3vhq7XWfYzLNLaiCS90a3two=
X-Received: by 2002:a17:902:29eb:: with SMTP id
 h98mr34262460plb.128.1566388628111; 
 Wed, 21 Aug 2019 04:57:08 -0700 (PDT)
MIME-Version: 1.0
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
In-Reply-To: <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
From: Stefan Kangas <stefan@HIDDEN>
Date: Wed, 21 Aug 2019 13:56:56 +0200
Message-ID: <CADwFkm=48=6rehy898f+-xLxsZ39NR7kVWGUawtF4WpgAi4pqg@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Stefan Monnier <monnier@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 14204
Cc: Reuben Thomas <rrt@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Stefan Monnier <monnier@HIDDEN> writes:

> > Should the GNU ELPA package really be kept around if it is
> > unmaintained and not recommended by the author?  What's the way
> > forward here?
>
> Updating it sounds like the better option,

OK.  I guess that means that someone has to check the copyrights of
all committers since our version and upstream diverged, make sure that
all of them has the assignment, and if all checks out, to add it to
ELPA.  Is that correct?

Perhaps a new wishlist bug report would be better to track that work?

Thanks,
Stefan Kangas




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 21 Aug 2019 07:03:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 21 03:03:57 2019
Received: from localhost ([127.0.0.1]:34480 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1i0Kez-0003eN-Ik
	for submit <at> debbugs.gnu.org; Wed, 21 Aug 2019 03:03:57 -0400
Received: from mailscanner.iro.umontreal.ca ([132.204.25.50]:19200)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <monnier@HIDDEN>) id 1i0Key-0003eA-2S
 for 14204 <at> debbugs.gnu.org; Wed, 21 Aug 2019 03:03:56 -0400
Received: from pmg1.iro.umontreal.ca (localhost.localdomain [127.0.0.1])
 by pmg1.iro.umontreal.ca (Proxmox) with ESMTP id C0A51100967;
 Wed, 21 Aug 2019 03:03:50 -0400 (EDT)
Received: from mail01.iro.umontreal.ca (unknown [172.31.2.1])
 by pmg1.iro.umontreal.ca (Proxmox) with ESMTP id 8BB551000D4;
 Wed, 21 Aug 2019 03:03:49 -0400 (EDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=iro.umontreal.ca;
 s=mail; t=1566371029;
 bh=oQDflqig2VbMda/0jYMKtt+emlB77DoUDPdkzpf6lSY=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From;
 b=fcMMIG6CAuDDWyfLi9c7yxb3dStjsODygTUf7T19fsIqw/r/AB/wBcizWJRYu9xTw
 gIrjtqKanplDPL3z7M7YwtJctDWgKFhM8Z3bdwb9h5vOj+K7x+XXJwzLHpBPIWlIfc
 Prur6z/8OEo0baC9xSshp+DTAdYWi1tJhcaVHKIDySEUone/tueQ7jScnjt46hF+8h
 9mG60VB2/+lkj8/8fTd9cZEjIh2YqlrJX+vON98x5veLw4rX8xEKfGo3d1dIjjpRy+
 C9/kWjOsxJvUkWFNLVh4CfHoLYmzz6GFlcJdILoo6o5tuKyAD0JghiZ9Mkzem6Kj0K
 mF/FaYZhXiz4Q==
Received: from alfajor (port-87-193-132-138.static.qsc.de [87.193.132.138])
 by mail01.iro.umontreal.ca (Postfix) with ESMTPSA id BEB24120642;
 Wed, 21 Aug 2019 03:03:48 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: Stefan Kangas <stefan@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
Message-ID: <jwvv9uruhj0.fsf-monnier+emacs@HIDDEN>
References: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
Date: Wed, 21 Aug 2019 03:03:46 -0400
In-Reply-To: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
 (Stefan Kangas's message of "Wed, 21 Aug 2019 01:35:30 +0200")
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-SPAM-INFO: Spam detection results:  0
 ALL_TRUSTED                -1 Passed through trusted hosts only via SMTP
 BAYES_00                 -1.9 Bayes spam probability is 0 to 1%
 DKIM_SIGNED               0.1 Message has a DKIM or DK signature,
 not necessarily valid
 DKIM_VALID -0.1 Message has at least one valid DKIM or DK signature
 DKIM_VALID_AU -0.1 Message has a valid DKIM or DK signature from author's
 domain
X-SPAM-LEVEL: 
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 14204
Cc: Reuben Thomas <rrt@HIDDEN>, 14204 <at> debbugs.gnu.org,
 Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

> Should the GNU ELPA package really be kept around if it is
> unmaintained and not recommended by the author?  What's the way
> forward here?

Updating it sounds like the better option,


        Stefan





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 20 Aug 2019 23:35:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 20 19:35:51 2019
Received: from localhost ([127.0.0.1]:34218 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1i0DfK-0000pv-P0
	for submit <at> debbugs.gnu.org; Tue, 20 Aug 2019 19:35:51 -0400
Received: from mail-pg1-f193.google.com ([209.85.215.193]:41609)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1i0DfI-0000pf-2c
 for 14204 <at> debbugs.gnu.org; Tue, 20 Aug 2019 19:35:49 -0400
Received: by mail-pg1-f193.google.com with SMTP id x15so184224pgg.8
 for <14204 <at> debbugs.gnu.org>; Tue, 20 Aug 2019 16:35:48 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to:cc;
 bh=pZJRF+YpmXAJWJfhtl4L8R9zS8Gukv8PLS60EPO/gJ4=;
 b=KxyxJGZBMJJVK5VRFW7XvxGAVVslgYcw6k2MS0FyO/5woDfjjdwsZzomoWhehweo58
 YBWBcSGv8CHSg2wsJwNUiIWj7YT/hX902pUcvqL/B3gxIvtx0IuotPGMd4Vdyep8kkzi
 sYDNesPJQnZ9NNOib3vl5XNNg0cr1caMgTpBVRDWIlUg1DOBe3tFS9Adkz62NwmUG13R
 cmrgsjYCZpX9mqimSJ9cziBm/DKn64Y0FQDj04DnmooKZbglv/D6u4ahlSYLRxpIepDf
 lDxwx+bRM8WWUkt6rSC8xHbjgfmoUf3HYX4kgigDy6PFiUuN3zqJNfOedqBgvhrJnPo8
 jedA==
X-Gm-Message-State: APjAAAWN6ZcaAMQQkMILnWMu8gkMEaEsbueR9RYVpiMaBRfPo+xWM5j/
 2zLiBsXdbPxCrpxyvUgjbBGegrTbVkYWKtL+eeU=
X-Google-Smtp-Source: APXvYqwXgvEfpb/u+UNlEsVwQoloRSNA6G5VPbvd4OvyGprPs3npsQ0v9YjLhlQSj1P/7HSAb1o+gd9SDw5i2qLVwf8=
X-Received: by 2002:a17:90a:17ab:: with SMTP id
 q40mr2521989pja.106.1566344141990; 
 Tue, 20 Aug 2019 16:35:41 -0700 (PDT)
MIME-Version: 1.0
From: Stefan Kangas <stefan@HIDDEN>
Date: Wed, 21 Aug 2019 01:35:30 +0200
Message-ID: <CADwFkmmmWX9iDsyBV9-_0YGmvOHehdjYkoB4JyCYLLud2Hm-_g@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
To: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Stefan Monnier <monnier@HIDDEN>,
 Reuben Thomas <rrt@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Justine Alexandra Roberts Tunney <jtunney@HIDDEN> writes:

> Looking into things, it seems like the process for getting this
> approved with my employer is onerous. I'm currently really busy at
> work so it might be another few weeks before I can submit everything.

Did you ever get the copyright papers sorted out?

> On Sun, Apr 14, 2013 at 8:59 PM, Reuben Thomas <rrt@HIDDEN> wrote:
>
>  On 15 April 2013 01:56, Stefan Monnier <monnier@HIDDEN> wrote:
>
>  > Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to have
>  > access to the bzr repository so I can keep the emacs source file up to date
>  > from the development that's been done on GitHub.
>
>  Thanks.  [ I really wish people could just use `elpa' as the main
>  repository so we don't have to constantly deal with such synchronization.  ]
>
>  You installed the sources originally and they've not been updated
>  since; is there anything to be done?

From this page:
https://elpa.gnu.org/packages/coffee-mode.html

We are linking here:
https://github.com/defunkt/coffee-mode

Which says:
> Installation via package.el
>
> coffee-mode is available on MELPA and MELPA-STABLE.
>
> You can install coffee-mode with the following command.
>
> M-x package-install [RET] coffee-mode [RET]
>
> Please do not install GNU Emacs Lisp Package Archive version.
>
> It's too old and many features(Block string, block comment etc) are not implemented.

The version on GNU ELPA was last updated in 2013.  On the other hand,
the GitHub repository has seen updates as late as March 2017.

Should the GNU ELPA package really be kept around if it is
unmaintained and not recommended by the author?  What's the way
forward here?

Thanks,
Stefan Kangas




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 15 Apr 2013 14:12:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 15 10:12:51 2013
Received: from localhost ([127.0.0.1]:52442 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1URk9K-0002Hz-Bn
	for submit <at> debbugs.gnu.org; Mon, 15 Apr 2013 10:12:50 -0400
Received: from exprod7og109.obsmtp.com ([64.18.2.171]:46470)
	by debbugs.gnu.org with smtp (Exim 4.72)
	(envelope-from <rrt@HIDDEN>) id 1URk9H-0002HU-HU
	for 14204 <at> debbugs.gnu.org; Mon, 15 Apr 2013 10:12:48 -0400
Received: from mail-fa0-f70.google.com ([209.85.161.70]) (using TLSv1) by
	exprod7ob109.postini.com ([64.18.6.12]) with SMTP
	ID DSNKUWwJ4iulQG8TwVUJljtTpX50MeD0G5NH@HIDDEN;
	Mon, 15 Apr 2013 07:08:35 PDT
Received: by mail-fa0-f70.google.com with SMTP id m1so2057613fam.1
	for <14204 <at> debbugs.gnu.org>; Mon, 15 Apr 2013 07:08:33 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
	d=google.com; s=20120113;
	h=x-received:mime-version:x-received:in-reply-to:references:date
	:message-id:subject:from:to:cc:content-type:x-gm-message-state;
	bh=xwkxdZODOqdQIayedy9BaYarWNAfcUwK3hNPq1u0+MY=;
	b=eGu0utyro4As/Ze2KrVRBg+s3rIoy9eXq6ys/qORntQ2e/1gZig363uQfp3wzgWZy8
	FCcPRZTovGmsNmIYrJAthAjTnHu0ZcRQfBnwfgyOELL8lrHWOry1pGremQGwjZPHUeQ9
	hTMegrxg8TFnngJJp9NZLSZ5v8j7Dblni7Y+ECod80SPGNixMRoxhd2aZEoDDQnPl/Wj
	080JGqVQP5NwccZdCCd4hDvwZjZqakE+7bh2vNM5GBI3bRF+OcrEF5pzsgTuMOpxrcGH
	TLNyO2N6ASRj98yI5T4m9MkVlSI+oXqZ0pl4hR4l93T0ooSDJP2gGS9ri/jGuS4EIUIJ
	uKJw==
X-Received: by 10.112.59.103 with SMTP id y7mr5838735lbq.16.1366034912944;
	Mon, 15 Apr 2013 07:08:32 -0700 (PDT)
MIME-Version: 1.0
X-Received: by 10.112.59.103 with SMTP id y7mr5838727lbq.16.1366034912781;
	Mon, 15 Apr 2013 07:08:32 -0700 (PDT)
Received: by 10.152.5.40 with HTTP; Mon, 15 Apr 2013 07:08:32 -0700 (PDT)
In-Reply-To: <jwvzjwzdhqv.fsf-monnier+emacs@HIDDEN>
References: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
	<jwvy5ckei01.fsf-monnier+emacs@HIDDEN>
	<CAOnWdoh-geaFhUxj+6CZhjeFqG+_FJewhr0qE6BewyNPwx=UQQ@HIDDEN>
	<jwvzjwzdhqv.fsf-monnier+emacs@HIDDEN>
Date: Mon, 15 Apr 2013 15:08:32 +0100
Message-ID: <CAOnWdojjAnqOc1O53DOHr-C5fxqOVYBG3q2gd5di9iU=wrc3AQ@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
From: Reuben Thomas <rrt@HIDDEN>
To: Stefan Monnier <monnier@HIDDEN>
Content-Type: multipart/alternative; boundary=e89a8f83a8fbba38cd04da66c93c
X-Gm-Message-State: ALoCoQnQIGKWekZ1FXtJBjj0XLeUGOOLFeN3DvclDimcbZGw/PlWBSDrqhqZRjCsFNJvwlr91vxGoAPtz9QPq7my0BvpR1uuDa6/z7+XT0oyLLDxbjh5LQBMu/GN0OmwSNwSE1gr6FtY84BcZK2zcLUrnPuKGX9qfodesEZ49Ks28/0CxnkmFYM=
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -4.2 (----)

--e89a8f83a8fbba38cd04da66c93c
Content-Type: text/plain; charset=ISO-8859-1

On 15 April 2013 14:53, Stefan Monnier <monnier@HIDDEN> wrote:

> > You installed the sources originally and they've not been updated since;
>
> The sources I installed weren't 100% identical, IIRC (some adjustments
> in the copyright headers, probably).  So that needs to be synchronized.
>
> > is there anything to be done?
>
> The problem is not just to merge the changes made on both sides, but to
> keep the GNU ELPA package uptodate.  If the development takes place in
> `elpa', then it comes for free.
>

Right, then that's the way to do it (Justine is, as I understand it,
starting from scratch with Emacs development/Savannah/Bazaar development in
any case, so might as well start in the way that's easiest to go on.)

-- 
http://rrt.sc3d.org

--e89a8f83a8fbba38cd04da66c93c
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div class=3D"gmail_extra"><div class=3D"gmail_quote">On 1=
5 April 2013 14:53, Stefan Monnier <span dir=3D"ltr">&lt;<a href=3D"mailto:=
monnier@HIDDEN" target=3D"_blank">monnier@HIDDEN</a>&gt=
;</span> wrote:<br>
<blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1p=
x #ccc solid;padding-left:1ex"><div class=3D"im">&gt; You installed the sou=
rces originally and they&#39;ve not been updated since;<br>
<br>
</div>The sources I installed weren&#39;t 100% identical, IIRC (some adjust=
ments<br>
in the copyright headers, probably). =A0So that needs to be synchronized.<b=
r>
<div class=3D"im"><br>
&gt; is there anything to be done?<br>
<br>
</div>The problem is not just to merge the changes made on both sides, but =
to<br>
keep the GNU ELPA package uptodate. =A0If the development takes place in<br=
>
`elpa&#39;, then it comes for free.<br><span class=3D"HOEnZb"></span></bloc=
kquote></div><br></div><div class=3D"gmail_extra">Right, then that&#39;s th=
e way to do it (Justine is, as I understand it, starting from scratch with =
Emacs development/Savannah/Bazaar development in any case, so might as well=
 start in the way that&#39;s easiest to go on.)<br>
</div><div class=3D"gmail_extra"><br>-- <br><a href=3D"http://rrt.sc3d.org"=
>http://rrt.sc3d.org</a>
</div></div>

--e89a8f83a8fbba38cd04da66c93c--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 15 Apr 2013 13:58:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 15 09:58:05 2013
Received: from localhost ([127.0.0.1]:52416 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1URjv2-0001Pb-W8
	for submit <at> debbugs.gnu.org; Mon, 15 Apr 2013 09:58:05 -0400
Received: from ironport2-out.teksavvy.com ([206.248.154.182]:4874)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <monnier@HIDDEN>) id 1URjv1-0001PO-2M
	for 14204 <at> debbugs.gnu.org; Mon, 15 Apr 2013 09:58:03 -0400
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: Av4EABK/CFFFxIEd/2dsb2JhbABEvw4Xc4IeAQEEAVYjBQsLDiYSFBgNJIgeBsEtkQoDn2EEhRWBXoMT
X-IPAS-Result: Av4EABK/CFFFxIEd/2dsb2JhbABEvw4Xc4IeAQEEAVYjBQsLDiYSFBgNJIgeBsEtkQoDn2EEhRWBXoMT
X-IronPort-AV: E=Sophos;i="4.84,565,1355115600"; 
   d="scan'208";a="7434335"
Received: from 69-196-129-29.dsl.teksavvy.com (HELO pastel.home)
	([69.196.129.29])
	by ironport2-out.teksavvy.com with ESMTP/TLS/ADH-AES256-SHA;
	15 Apr 2013 09:53:47 -0400
Received: by pastel.home (Postfix, from userid 20848)
	id 2E52A67BA3; Mon, 15 Apr 2013 09:53:50 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: Reuben Thomas <rrt@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
Message-ID: <jwvzjwzdhqv.fsf-monnier+emacs@HIDDEN>
References: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
	<jwvy5ckei01.fsf-monnier+emacs@HIDDEN>
	<CAOnWdoh-geaFhUxj+6CZhjeFqG+_FJewhr0qE6BewyNPwx=UQQ@HIDDEN>
Date: Mon, 15 Apr 2013 09:53:50 -0400
In-Reply-To: <CAOnWdoh-geaFhUxj+6CZhjeFqG+_FJewhr0qE6BewyNPwx=UQQ@HIDDEN>
	(Reuben Thomas's message of "Mon, 15 Apr 2013 01:59:04 +0100")
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.5 (/)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.9 (-)

> You installed the sources originally and they've not been updated since;

The sources I installed weren't 100% identical, IIRC (some adjustments
in the copyright headers, probably).  So that needs to be synchronized.

> is there anything to be done?

The problem is not just to merge the changes made on both sides, but to
keep the GNU ELPA package uptodate.  If the development takes place in
`elpa', then it comes for free.


        Stefan




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 15 Apr 2013 01:47:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 14 21:47:49 2013
Received: from localhost ([127.0.0.1]:51004 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1URYWK-0004Ga-54
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 21:47:48 -0400
Received: from mail-ie0-f173.google.com ([209.85.223.173]:59318)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <jtunney@HIDDEN>) id 1URYWI-0004GS-2H
	for 14204 <at> debbugs.gnu.org; Sun, 14 Apr 2013 21:47:47 -0400
Received: by mail-ie0-f173.google.com with SMTP id k13so2208688iea.18
	for <14204 <at> debbugs.gnu.org>; Sun, 14 Apr 2013 18:43:36 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:x-received:in-reply-to:references:date:message-id
	:subject:from:to:cc:content-type;
	bh=cbsi6SDSpSDdNsmiqhSXCa8Dir8dqNlB+2NC9JLxl+g=;
	b=KNsmpXg/j9CfQeEo444bY1FkeX62BcZfrs0Z0ThtZJ8I/BO6XDdkXs0S5dWOfV63fC
	tgleb6/EfzDUxBpbtId3HxAeZM3H0YJ51ZCr3CvoDwUqs/71TfVj1hoVNZnsRcAVrA8G
	l2g4fkO/kGqn4Oc++jOxPYE45SOgOXcIy8x6Ym6zxoASE6RFGr0AdJ3ZjlT1DtvrPuuD
	ul/0rB8Kxh9fNr+FTwey9pqkBjXkZQd7z9ZlDwKZOcmGyUfg/WfkBgfriqhxpQoBtnBe
	MEGt6JwFrOtL/EOUFSn44xB95hRl/x9RHncNmYAQFsFr83MkSNdDumVIBwyT7/a0sleT
	RwuA==
MIME-Version: 1.0
X-Received: by 10.50.154.105 with SMTP id vn9mr4144995igb.8.1365990216555;
	Sun, 14 Apr 2013 18:43:36 -0700 (PDT)
Received: by 10.64.32.7 with HTTP; Sun, 14 Apr 2013 18:43:36 -0700 (PDT)
In-Reply-To: <CAOnWdoh-geaFhUxj+6CZhjeFqG+_FJewhr0qE6BewyNPwx=UQQ@HIDDEN>
References: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
	<jwvy5ckei01.fsf-monnier+emacs@HIDDEN>
	<CAOnWdoh-geaFhUxj+6CZhjeFqG+_FJewhr0qE6BewyNPwx=UQQ@HIDDEN>
Date: Sun, 14 Apr 2013 21:43:36 -0400
Message-ID: <CANtdasRJaBM=7ZJZYB0g-9hgknGjwadDWq6K20fRgGGgqXTR1A@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
From: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
To: Reuben Thomas <rrt@HIDDEN>
Content-Type: multipart/alternative; boundary=047d7bd7691e9fe51e04da5c6174
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Stefan Monnier <monnier@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

--047d7bd7691e9fe51e04da5c6174
Content-Type: text/plain; charset=ISO-8859-1

Looking into things, it seems like the process for getting this approved
with my employer is onerous. I'm currently really busy at work so it might
be another few weeks before I can submit everything.


On Sun, Apr 14, 2013 at 8:59 PM, Reuben Thomas <rrt@HIDDEN> wrote:

> On 15 April 2013 01:56, Stefan Monnier <monnier@HIDDEN> wrote:
>
>> > Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to
>> have
>> > access to the bzr repository so I can keep the emacs source file up to
>> date
>> > from the development that's been done on GitHub.
>>
>> Thanks.  [ I really wish people could just use `elpa' as the main
>> repository so we don't have to constantly deal with such synchronization.
>>  ]
>>
>
> You installed the sources originally and they've not been updated since;
> is there anything to be done?
>
> --
> http://rrt.sc3d.org
>

--047d7bd7691e9fe51e04da5c6174
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Looking into things, it seems like the process for getting=
 this approved with my employer is onerous. I&#39;m currently really busy a=
t work so it might be another few weeks before I can submit everything.</di=
v>
<div class=3D"gmail_extra"><br><br><div class=3D"gmail_quote">On Sun, Apr 1=
4, 2013 at 8:59 PM, Reuben Thomas <span dir=3D"ltr">&lt;<a href=3D"mailto:r=
rt@HIDDEN" target=3D"_blank">rrt@HIDDEN</a>&gt;</span> wrote:<br><block=
quote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1px #ccc=
 solid;padding-left:1ex">
<div dir=3D"ltr"><div class=3D"im">On 15 April 2013 01:56, Stefan Monnier <=
span dir=3D"ltr">&lt;<a href=3D"mailto:monnier@HIDDEN" target=3D"=
_blank">monnier@HIDDEN</a>&gt;</span> wrote:<br></div><div class=
=3D"gmail_extra">
<div class=3D"gmail_quote"><div class=3D"im">
<blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1p=
x #ccc solid;padding-left:1ex">&gt; Hello, I&#39;m the maintainer of the EL=
PA package coffee-mode. I&#39;d like to have<br>
&gt; access to the bzr repository so I can keep the emacs source file up to=
 date<br>
&gt; from the development that&#39;s been done on GitHub.<br>
<br>
Thanks. =A0[ I really wish people could just use `elpa&#39; as the main<br>
repository so we don&#39;t have to constantly deal with such synchronizatio=
n. =A0]<br></blockquote><div><br></div></div><div>You installed the sources=
 originally and they&#39;ve not been updated since; is there anything to be=
 done?<span class=3D"HOEnZb"><font color=3D"#888888"><br>

</font></span></div></div><span class=3D"HOEnZb"><font color=3D"#888888"><b=
r>-- <br><a href=3D"http://rrt.sc3d.org" target=3D"_blank">http://rrt.sc3d.=
org</a>
</font></span></div></div>
</blockquote></div><br></div>

--047d7bd7691e9fe51e04da5c6174--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 15 Apr 2013 01:03:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 14 21:03:19 2013
Received: from localhost ([127.0.0.1]:50933 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1URXpG-0002gI-Ii
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 21:03:19 -0400
Received: from exprod7og102.obsmtp.com ([64.18.2.157]:39267)
	by debbugs.gnu.org with smtp (Exim 4.72)
	(envelope-from <rrt@HIDDEN>) id 1URXpE-0002g6-6I
	for 14204 <at> debbugs.gnu.org; Sun, 14 Apr 2013 21:03:17 -0400
Received: from mail-fa0-f70.google.com ([209.85.161.70]) (using TLSv1) by
	exprod7ob102.postini.com ([64.18.6.12]) with SMTP
	ID DSNKUWtQ2eYsjWTTyGEOFpwGFmFwV4+b4mLu@HIDDEN;
	Sun, 14 Apr 2013 17:59:07 PDT
Received: by mail-fa0-f70.google.com with SMTP id m1so1213391fam.1
	for <14204 <at> debbugs.gnu.org>; Sun, 14 Apr 2013 17:59:04 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
	d=google.com; s=20120113;
	h=x-received:mime-version:x-received:in-reply-to:references:date
	:message-id:subject:from:to:cc:content-type:x-gm-message-state;
	bh=ZcQxCbWvuzUwMn4JC3tbieiEpD7LJbTcceB6pnhSm0s=;
	b=B82UnbBh/w77esiHo4XrRbDQou/yy9u/yH20enmqZP5rOhAvFxbIPUyevx6D/2+CBO
	K+DxrVLh5vVPkWlxvFEHP8KLStIoT0aRuzJeX5IzdSYRrHmLHurYjehom+S0HRwyTDKi
	q7XHG13ma57p6VHtq6BnMWuTZLShUymBq2Y5PTd9Ym211WdHoS8BvEB5UzCLY/Y8tdYq
	oyElZ8g/UTI+dz5wy4xdYiheMKdt9Eg5trHaiEjfbHpNZ0tP10UgbQrdmwdg5NW+UZ4X
	EH1QLnfviL5gUVy6rCpCEwUQRvnrsDBciC/QPi12g1/FZ7jlTVNX4YswFi+yiCUBunN7
	6I+g==
X-Received: by 10.152.110.167 with SMTP id ib7mr9492023lab.22.1365987544296;
	Sun, 14 Apr 2013 17:59:04 -0700 (PDT)
MIME-Version: 1.0
X-Received: by 10.152.110.167 with SMTP id ib7mr9492019lab.22.1365987544161;
	Sun, 14 Apr 2013 17:59:04 -0700 (PDT)
Received: by 10.152.5.40 with HTTP; Sun, 14 Apr 2013 17:59:04 -0700 (PDT)
In-Reply-To: <jwvy5ckei01.fsf-monnier+emacs@HIDDEN>
References: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
	<jwvy5ckei01.fsf-monnier+emacs@HIDDEN>
Date: Mon, 15 Apr 2013 01:59:04 +0100
Message-ID: <CAOnWdoh-geaFhUxj+6CZhjeFqG+_FJewhr0qE6BewyNPwx=UQQ@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
From: Reuben Thomas <rrt@HIDDEN>
To: Stefan Monnier <monnier@HIDDEN>
Content-Type: multipart/alternative; boundary=f46d040838b35742ed04da5bc21d
X-Gm-Message-State: ALoCoQlfUZiVLhu74L9snoMkFCk/rmVokaiR15joLf6llbs6sjc3qLM0BLXNjRyI4UxRzTF0vjPmwO11KiyyPBnmosBKciPGtbYVSv5kKVba2bAR0du66rym40p3Ap/uBni2twi76j7tqb/4+3IKHeHxoYAtFhMuH9/7qhmyo4XDRAWXi+P5DR0=
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -4.2 (----)

--f46d040838b35742ed04da5bc21d
Content-Type: text/plain; charset=ISO-8859-1

On 15 April 2013 01:56, Stefan Monnier <monnier@HIDDEN> wrote:

> > Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to
> have
> > access to the bzr repository so I can keep the emacs source file up to
> date
> > from the development that's been done on GitHub.
>
> Thanks.  [ I really wish people could just use `elpa' as the main
> repository so we don't have to constantly deal with such synchronization.
>  ]
>

You installed the sources originally and they've not been updated since; is
there anything to be done?

-- 
http://rrt.sc3d.org

--f46d040838b35742ed04da5bc21d
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">On 15 April 2013 01:56, Stefan Monnier <span dir=3D"ltr">&=
lt;<a href=3D"mailto:monnier@HIDDEN" target=3D"_blank">monnier@ir=
o.umontreal.ca</a>&gt;</span> wrote:<br><div class=3D"gmail_extra"><div cla=
ss=3D"gmail_quote">
<blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1p=
x #ccc solid;padding-left:1ex">&gt; Hello, I&#39;m the maintainer of the EL=
PA package coffee-mode. I&#39;d like to have<br>
&gt; access to the bzr repository so I can keep the emacs source file up to=
 date<br>
&gt; from the development that&#39;s been done on GitHub.<br>
<br>
Thanks. =A0[ I really wish people could just use `elpa&#39; as the main<br>
repository so we don&#39;t have to constantly deal with such synchronizatio=
n. =A0]<br></blockquote><div><br></div><div>You installed the sources origi=
nally and they&#39;ve not been updated since; is there anything to be done?=
<br>
</div></div><br>-- <br><a href=3D"http://rrt.sc3d.org">http://rrt.sc3d.org<=
/a>
</div></div>

--f46d040838b35742ed04da5bc21d--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at 14204 <at> debbugs.gnu.org:


Received: (at 14204) by debbugs.gnu.org; 15 Apr 2013 01:00:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 14 21:00:50 2013
Received: from localhost ([127.0.0.1]:50923 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1URXms-0002ag-Dg
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 21:00:50 -0400
Received: from ironport2-out.teksavvy.com ([206.248.154.182]:55356)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <monnier@HIDDEN>) id 1URXmp-0002aW-B5
	for 14204 <at> debbugs.gnu.org; Sun, 14 Apr 2013 21:00:48 -0400
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: Av4EABK/CFFFxIEd/2dsb2JhbABEvw4Xc4IeAQEEAVYjBQsLNBIUGA0kiB4GwS2RCgOfYQSFFYFegxM
X-IPAS-Result: Av4EABK/CFFFxIEd/2dsb2JhbABEvw4Xc4IeAQEEAVYjBQsLNBIUGA0kiB4GwS2RCgOfYQSFFYFegxM
X-IronPort-AV: E=Sophos;i="4.84,565,1355115600"; 
   d="scan'208";a="7404802"
Received: from 69-196-129-29.dsl.teksavvy.com (HELO pastel.home)
	([69.196.129.29])
	by ironport2-out.teksavvy.com with ESMTP/TLS/ADH-AES256-SHA;
	14 Apr 2013 20:56:34 -0400
Received: by pastel.home (Postfix, from userid 20848)
	id 0DA176789A; Sun, 14 Apr 2013 20:56:37 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
Subject: Re: bug#14204: Interested in joining savannah emacs project
Message-ID: <jwvy5ckei01.fsf-monnier+emacs@HIDDEN>
References: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
Date: Sun, 14 Apr 2013 20:56:37 -0400
In-Reply-To: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
	(Justine Alexandra Roberts Tunney's message of "Sun, 14 Apr 2013
	09:55:44 -0400")
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.8 (/)
X-Debbugs-Envelope-To: 14204
Cc: 14204 <at> debbugs.gnu.org, rrt@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -0.0 (/)

> Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to have
> access to the bzr repository so I can keep the emacs source file up to date
> from the development that's been done on GitHub.

Thanks.  [ I really wish people could just use `elpa' as the main
repository so we don't have to constantly deal with such synchronization.  ]

> What steps do I need to take to accomplish this?

I already sent you the forms to get your copyright paperwork done.
Note that any other new contributor (since the last sync) will also need
to sign that paperwork.

Once this is done, I can give you write access to the `elpa' branch
(which you can update via "bzr merge" if you have the bzr-git plugin
installed, tho you'll need to merge from a local branch, because of
some apparent bzr-git bug).


        Stefan




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 14 Apr 2013 18:44:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 14 14:44:21 2013
Received: from localhost ([127.0.0.1]:50524 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1URRuX-0005Jf-HD
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 14:44:21 -0400
Received: from eggs.gnu.org ([208.118.235.92]:56430)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rrt@HIDDEN>) id 1URRuT-0005JR-Ra
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 14:44:19 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <rrt@HIDDEN>) id 1URRqT-0002gn-EH
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 14:40:10 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-101.9 required=5.0 tests=BAYES_00,HTML_MESSAGE,
	USER_IN_WHITELIST autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:36229)
	by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rrt@HIDDEN>)
	id 1URRqT-0002gi-B9
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 14:40:09 -0400
Received: from eggs.gnu.org ([208.118.235.92]:39541)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <rrt@HIDDEN>) id 1URRqR-0001rT-TC
	for bug-gnu-emacs@HIDDEN; Sun, 14 Apr 2013 14:40:09 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <rrt@HIDDEN>) id 1URRqQ-0002f3-Fx
	for bug-gnu-emacs@HIDDEN; Sun, 14 Apr 2013 14:40:07 -0400
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:34890)
	by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rrt@HIDDEN>)
	id 1URRqQ-0002en-D7
	for bug-gnu-emacs@HIDDEN; Sun, 14 Apr 2013 14:40:06 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:54053)
	by fencepost.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
	(Exim 4.71) (envelope-from <rrt@HIDDEN>) id 1URRqP-0000HO-VM
	for bug-emacs@HIDDEN; Sun, 14 Apr 2013 14:40:06 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <rrt@HIDDEN>) id 1URRqO-0002Yz-Ly
	for bug-emacs@HIDDEN; Sun, 14 Apr 2013 14:40:05 -0400
Received: from exprod7og110.obsmtp.com ([64.18.2.173]:52035)
	by eggs.gnu.org with smtp (Exim 4.71) (envelope-from <rrt@HIDDEN>)
	id 1URRqO-0002RN-Dj
	for bug-emacs@HIDDEN; Sun, 14 Apr 2013 14:40:04 -0400
Received: from mail-wg0-f69.google.com ([74.125.82.69]) (using TLSv1) by
	exprod7ob110.postini.com ([64.18.6.12]) with SMTP
	ID DSNKUWr4AXpBGfiUv1HXpPIEkyMi2+3bcyhu@HIDDEN;
	Sun, 14 Apr 2013 11:40:04 PDT
Received: by mail-wg0-f69.google.com with SMTP id k13so4673732wgh.4
	for <bug-emacs@HIDDEN>; Sun, 14 Apr 2013 11:40:00 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
	d=google.com; s=20120113;
	h=x-received:mime-version:x-received:in-reply-to:references:date
	:message-id:subject:from:to:cc:content-type:x-gm-message-state;
	bh=IhUuhCm6cmiw+VMtWx6jtqyiKpdux2g5yMXXtH3XCG8=;
	b=JxiGVP+RSPYLtW1m01aLquyyQPEUR4AbXjxaERsogN69wY6AMHYDxJT1fskQYgf0q9
	jYDLN/IrDbL6rbTj4P07b9MmWI5Ws9Ju9DgvB1dWYGrtpwQj4FyiJznTkf2Dx/4E2BrE
	uMVTsfL8No4k7GtLRP7OdL5ZD/XcQ+/90SdMRm+XJzJJN+rpkdZmqNseO+eNxh5hphQc
	q2jdxmj/yP16Q6FHssdfdB9qlbmzsBNVqquN2nkeyisaRpPOdPWD+ApREUL+YJlMIFAr
	EomNh7llf66SGl74CatUH2Lgp/ePQbs87+Qroro+owtIQg5U7blkFmrEc13cY+QNz5fv
	JV8g==
X-Received: by 10.112.5.196 with SMTP id u4mr6932889lbu.78.1365964799942;
	Sun, 14 Apr 2013 11:39:59 -0700 (PDT)
MIME-Version: 1.0
X-Received: by 10.112.5.196 with SMTP id u4mr6932887lbu.78.1365964799886; Sun,
	14 Apr 2013 11:39:59 -0700 (PDT)
Received: by 10.152.5.40 with HTTP; Sun, 14 Apr 2013 11:39:59 -0700 (PDT)
In-Reply-To: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
References: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
Date: Sun, 14 Apr 2013 19:39:59 +0100
Message-ID: <CAOnWdog8U5QS39conkHHhePdWL+w_g72d41N6JW=3d5n88H+Cg@HIDDEN>
Subject: Re: Interested in joining savannah emacs project
From: Reuben Thomas <rrt@HIDDEN>
To: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
Content-Type: multipart/alternative; boundary=14dae94ed819ac586b04da5676a2
X-Gm-Message-State: ALoCoQn5VcYs5+JMjbJ2MEKknNuWWgUvdn3+nhGZF2ViycPXZMsh/7YrCZsFkd5OhKGOJ7kMdC7OlVMin8GJa2HQCgAcfvH0JS7sdSggQkY9K9eRov9gNWpyFtuqmWBNVv7HANSHRwVdKQKwdcSiepCdMT6TmuLVqA==
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.4.x
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
	(bad octet value).
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 208.118.235.17
X-Spam-Score: -4.3 (----)
X-Debbugs-Envelope-To: submit
Cc: bug-emacs <bug-emacs@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.2 (------)

--14dae94ed819ac586b04da5676a2
Content-Type: text/plain; charset=ISO-8859-1

On 14 April 2013 14:55, Justine Alexandra Roberts Tunney
<jtunney@HIDDEN>wrote:

> Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to
> have access to the bzr repository so I can keep the emacs source file up to
> date from the development that's been done on GitHub. What steps do I need
> to take to accomplish this? My username on savannah is "jart". If you need
> evidence that I'm the maintainer of this package, please see the following
> URL:
>
> https://github.com/defunkt/coffee-mode/commits/master
>
> Thanks so much,
>
> Justine Tunney
>

Just to add some context: this is effectively a follow-up to bug #11535 by
a new maintainer.

-- 
http://rrt.sc3d.org

--14dae94ed819ac586b04da5676a2
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">On 14 April 2013 14:55, Justine Alexandra Roberts Tunney <=
span dir=3D"ltr">&lt;<a href=3D"mailto:jtunney@HIDDEN" target=3D"_blank"=
>jtunney@HIDDEN</a>&gt;</span> wrote:<br><div class=3D"gmail_extra"><div=
 class=3D"gmail_quote">
<blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1p=
x #ccc solid;padding-left:1ex"><div dir=3D"ltr">Hello, I&#39;m the maintain=
er of the ELPA package coffee-mode. I&#39;d like to have access to the bzr =
repository so I can keep the emacs source file up to date from the developm=
ent that&#39;s been done on GitHub. What steps do I need to take to accompl=
ish this? My username on savannah is &quot;jart&quot;. If you need evidence=
 that I&#39;m the maintainer of this package, please see the following URL:=
<div>

<br></div><div><a href=3D"https://github.com/defunkt/coffee-mode/commits/ma=
ster" target=3D"_blank">https://github.com/defunkt/coffee-mode/commits/mast=
er</a><br></div><div><br></div><div>Thanks so much,</div><div><br></div><di=
v>

Justine Tunney</div></div>
</blockquote></div><br></div><div class=3D"gmail_extra">Just to add some co=
ntext: this is effectively a follow-up to bug #11535 by a new maintainer.<b=
r clear=3D"all"></div><div class=3D"gmail_extra"><br>-- <br><a href=3D"http=
://rrt.sc3d.org">http://rrt.sc3d.org</a>
</div></div>

--14dae94ed819ac586b04da5676a2--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 14 Apr 2013 18:05:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 14 14:05:08 2013
Received: from localhost ([127.0.0.1]:50472 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1URRIX-0003mI-9N
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 14:05:08 -0400
Received: from eggs.gnu.org ([208.118.235.92]:49538)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <jtunney@HIDDEN>) id 1URNTS-0000oq-Q9
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 10:00:08 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <jtunney@HIDDEN>) id 1URNPS-0003hc-EX
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 09:56:00 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	HTML_MESSAGE,T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:42733)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <jtunney@HIDDEN>) id 1URNPS-0003hW-4s
	for submit <at> debbugs.gnu.org; Sun, 14 Apr 2013 09:55:58 -0400
Received: from eggs.gnu.org ([208.118.235.92]:60886)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <jtunney@HIDDEN>) id 1URNPP-0004nR-Dn
	for bug-gnu-emacs@HIDDEN; Sun, 14 Apr 2013 09:55:58 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <jtunney@HIDDEN>) id 1URNPM-0003fn-LB
	for bug-gnu-emacs@HIDDEN; Sun, 14 Apr 2013 09:55:55 -0400
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:58755)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <jtunney@HIDDEN>) id 1URNPM-0003fh-8D
	for bug-gnu-emacs@HIDDEN; Sun, 14 Apr 2013 09:55:52 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:47155)
	by fencepost.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
	(Exim 4.71) (envelope-from <jtunney@HIDDEN>) id 1URNPL-0001Gn-US
	for bug-emacs@HIDDEN; Sun, 14 Apr 2013 09:55:52 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <jtunney@HIDDEN>) id 1URNPG-0003eR-40
	for bug-emacs@HIDDEN; Sun, 14 Apr 2013 09:55:51 -0400
Received: from mail-ie0-x235.google.com ([2607:f8b0:4001:c03::235]:41825)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <jtunney@HIDDEN>) id 1URNPF-0003e4-TB
	for bug-emacs@HIDDEN; Sun, 14 Apr 2013 09:55:46 -0400
Received: by mail-ie0-f181.google.com with SMTP id as1so447354iec.12
	for <bug-emacs@HIDDEN>; Sun, 14 Apr 2013 06:55:45 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:x-received:date:message-id:subject:from:to:cc
	:content-type; bh=QYKqnWfvO7K06KGlHCVKA/ltaaZMwdITuNKRiJrqVRs=;
	b=DayzmFt5ktwUheBFKS43CzfeRR6mtA54n3F/4dVyC1Ho8rOPOaHsBAl7CgLlu4zAmp
	DrrDgWl1Zz3HURQOmKVmGSW1Zwwtrb4Jdr8MeT8L/qW3WhbT6lUk+IDJQ+P7kAL6ISUR
	/6AYkroxiSLSidJdoHIEEnEkXU/RAcBijdeC22BPOtQyq2zomGtMnuNdnBg6TkVocBVI
	AKmLY/NU6dnXCSBBLq4oU1gW8MjZQf/BZQ4HIfxK1HNFK9SCRAza+fkjXLElcnEjGlYT
	hMeTsT6sHwbk8/duyHJcZt/5EDBdRHG8a7tZw7FFKCn3gVsBFQgur4Q4otl00uoSqU8l
	GUzQ==
MIME-Version: 1.0
X-Received: by 10.50.171.73 with SMTP id as9mr3267359igc.23.1365947744988;
	Sun, 14 Apr 2013 06:55:44 -0700 (PDT)
Received: by 10.64.32.7 with HTTP; Sun, 14 Apr 2013 06:55:44 -0700 (PDT)
Date: Sun, 14 Apr 2013 09:55:44 -0400
Message-ID: <CANtdasQ3DN0zwGevoU8M0U9r_kcZApUdYJdnYeUTkDYmxO+Mhg@HIDDEN>
Subject: Interested in joining savannah emacs project
From: Justine Alexandra Roberts Tunney <jtunney@HIDDEN>
To: bug-emacs@HIDDEN
Content-Type: multipart/alternative; boundary=e89a8f23548f1f350404da527e2c
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
	(bad octet value).
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
	(bad octet value).
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 208.118.235.17
X-Spam-Score: -3.4 (---)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 14 Apr 2013 14:05:03 -0400
Cc: rrt@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.1 (------)

--e89a8f23548f1f350404da527e2c
Content-Type: text/plain; charset=ISO-8859-1

Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to have
access to the bzr repository so I can keep the emacs source file up to date
from the development that's been done on GitHub. What steps do I need to
take to accomplish this? My username on savannah is "jart". If you need
evidence that I'm the maintainer of this package, please see the following
URL:

https://github.com/defunkt/coffee-mode/commits/master

Thanks so much,

Justine Tunney

--e89a8f23548f1f350404da527e2c
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Hello, I&#39;m the maintainer of the ELPA package coffee-m=
ode. I&#39;d like to have access to the bzr repository so I can keep the em=
acs source file up to date from the development that&#39;s been done on Git=
Hub. What steps do I need to take to accomplish this? My username on savann=
ah is &quot;jart&quot;. If you need evidence that I&#39;m the maintainer of=
 this package, please see the following URL:<div>
<br></div><div><a href=3D"https://github.com/defunkt/coffee-mode/commits/ma=
ster">https://github.com/defunkt/coffee-mode/commits/master</a><br></div><d=
iv><br></div><div style>Thanks so much,</div><div style><br></div><div styl=
e>
Justine Tunney</div></div>

--e89a8f23548f1f350404da527e2c--




Acknowledgement sent to Justine Alexandra Roberts Tunney <jtunney@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#14204; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 10 Sep 2020 21:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.